<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_mediaplugin', language 'sr_lt', version '2.2'.
 *
 * @package     filter_mediaplugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['fallbackaudio'] = 'Audio link';
$string['fallbackvideo'] = 'Video link';
$string['filtername'] = 'Multimedijalni dodaci';
$string['flashanimation'] = 'Fleš animacija';
$string['flashanimation_help'] = 'Datoteke sa ektenzijom *.swf. Iz razloga bezbednosti ovaj filter se koristi samo kod proverenih datoteka.';
$string['flashvideo'] = 'Fleš video';
$string['flashvideo_help'] = 'Datoteke sa ektenzijom *.flv i *.f4v. Reprodukuju video snimke koristeći Flowplayer, zahtevaju dodatak za Flash i Javascript. Koriste HTML 5 opciju \'video fallback\' ako je navedeno više izvora.';
$string['html5audio'] = 'HTML 5 audio';
$string['html5audio_help'] = 'Audio datoteke sa ekstenzijom *.ogg, *.acc i druge. Kompatibilno je samo sa najnovijim Web čitačima. Na žalost, ne postoji format koji podržavaju svi Web čitači. Način da se ovaj problem prevaziđe je da se navede više izvora razdvojenih # (pr: http://example.org/audio.acc#http://example.org/audio.acc#http://example.org/audio.mp3#). QuickTime plejer se koristi kao rezerva za starije Web čitače, a resurs može biti bilo koji format audio datoteke.';
$string['html5video'] = 'HTML 5 video';
$string['html5video_help'] = 'Datoteke sa ekstenzijom *.webm, *.m4v, *.ogv, *.mp4 i druge. Kompatibilno je samo sa najnovijim Web čitačima. Na žalost, ne postoji format koji podržavaju svi Web čitači. Način da se ovaj problem prevaziđe je da se navede više izvora razdvojenih # (pr. http://example.org/video.m4v#http://example.org/video.aac#http://example.org/video.ogv#d=640x480), QuickTime plejer se koristi kao rezerva za starije Web čitače.';
$string['legacyheading'] = 'Nasleđeni medija plejeri';
$string['legacyheading_help'] = 'Sledeći formati se ne preporučuju za opštu upotrebu. Obično se koriste u intranet instalaciji sa klijentima kojima se upravlja centralno.';
$string['legacyquicktime'] = 'QuickTime player';
$string['legacyquicktime_help'] = 'Datoteke sa ekstenzijom *.mov, *.mp4, *.m4a, *.mp4 and *.mpg. zahtevaju QuickTime player ili kodeke.';
$string['legacyreal'] = 'Real media player';
$string['legacyreal_help'] = 'Datoteke sa ekstenzijom *.rm, *.ra, *.ram, *.rp, *.rv. Zahtevaju RealPlayer.';
$string['legacywmp'] = 'Windows Media Player';
$string['legacywmp_help'] = 'Datoteke sa ektenzijom *.avi *.wmv. Potpuno kompatibilno sa Internet Explorerom u Windowsu, ali može biti problema sa drugim Web čitačima ili operativnim sistemima.';
$string['mp3audio'] = 'MP3 audio';
$string['mp3audio_help'] = 'Datoteke sa ektenzijom*.mp3. Reprodukuje audio snimke koristeći Flowplayer, zahteva dodatak za Flash.';
$string['sitevimeo'] = 'Vimeo';
$string['sitevimeo_help'] = 'Sajt za deljenje video snimaka Vimeo';
$string['siteyoutube'] = 'YouTube';
$string['siteyoutube_help'] = 'Sajt za deljenje video snimaka YouTube. Podržani su video linkovi kao i linkovi lista pesama.';
