<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_boxnet', language 'sr_lt', version '2.2'.
 *
 * @package     portfolio_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API ključ';
$string['err_noapikey'] = 'Nema API ključa';
$string['err_noapikey_help'] = 'Ne postoji API ključ konfigurisan za ovaj dodatak. Možete dobiti jedan od ovih ključeva na stranici za razvoj OpenBoxa.';
$string['existingfolder'] = 'Postojeći direktorijum za smeštanje datoteka';
$string['folderclash'] = 'Direktorijum koji ste tražili da bude kreiran već postoji';
$string['foldercreatefailed'] = 'Pokušaj kreiranja ciljnog direktorijuma na box.net nije uspeo';
$string['folderlistfailed'] = 'Pokušaj preuzimanja spiska direktorijuma sa box.net nije uspeo';
$string['newfolder'] = 'Novi direktorijum za smeštanje datoteka';
$string['noauthtoken'] = 'Nije bilo moguće preuzeti token za proveru identiteta za upotrebu u ovoj sesiji';
$string['notarget'] = 'Morate da navedete ili postojeći ili novi direktorijum za postavljanje datoteka';
$string['noticket'] = 'Nije bilo moguće preuzeti tiket sa box.neta kako bi se započela sesija provere identiteta';
$string['password'] = 'Vaša box.net lozinka (neće biti pohranjena)';
$string['pluginname'] = 'Box.net';
$string['sendfailed'] = 'Pokušaj slanja sadržaja na box.net: {$a} nije uspeo';
$string['setupinfo'] = 'Uputstva za instalaciju';
$string['setupinfodetails'] = 'Da biste dobili API ključ, prijavite se na Box.net i posetite njihovu <a href="{$a->servicesurl}">OpenBox development page</a>. U \'Developer Tools\', kliknite na \'Create new application\' i kreirajte novu aplikaciju za svoj Moodle sajt. API ključ je prikazan u sekciji \'Backend parameters\' obrasca aplikacije. U tom obrascu u polje  \'Redirect URL\' unesite:<br /><code>{$a->callbackurl}</code><br />Opciono, možete da upišete i ostale informacije o vašem Moodle sajtu. Ove vrednosti kasnije možete urediti na \'View my applications\' page.';
$string['sharedfolder'] = 'Deljeni direktorijum';
$string['sharefile'] = 'Da li želite da delite ovu datoteku sa drugima?';
$string['sharefolder'] = 'Da li želite da delite ovaj novi direktorijum sa drugima?';
$string['targetfolder'] = 'Odredišni direktorijum';
$string['tobecreated'] = 'Biće kreirano';
$string['username'] = 'Vaše box.net korismičko ime (neće biti pohranjeno)';
