<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'sr_lt', version '2.2'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Pristup je odbijen';
$string['accounts'] = 'Nalozi';
$string['additionalhtml'] = 'Dodatni HTML';
$string['additionalhtml_desc'] = 'Ovo podešavanje vam dozvoljava da navedete HTML kôd koji želite da bude dodat na svaku stranicu. Možete postaviti HTML kôd koji će biti dodat unutar oznake HEAD za svaku stranicu, odmah nakon otvaranja ili neposredno pre zatvaranja oznake BODY.<br /> Na ovaj način možete imati prilagođeno zaglavlje ili podnožje za svaku stranicu ili možete dodati podršku za servise, poput Google Analytics, na jednostavan način, nezavisno od teme koju ste izabrali.';
$string['additionalhtml_heading'] = 'Dodatni HTML koji će biti pridružen svakoj stranici.';
$string['additionalhtmlfooter'] = 'Pre nego što se zatvori BODY oznaka';
$string['additionalhtmlfooter_desc'] = 'Sadržaj koji ovde upišete biće dodat na svaku stranicu neposredno pre nego što se zatvori body oznaka (</body>).';
$string['additionalhtmlhead'] = 'Unutar HEAD oznake';
$string['additionalhtmlhead_desc'] = 'Sadržaj koji ovde upišete biće dodat na kraju HEAD oznake na svakoj stranici.';
$string['additionalhtmltopofbody'] = 'Kada se otvori BODY oznaka';
$string['additionalhtmltopofbody_desc'] = 'Sadržaj koji ovde upišete biće dodat na svaku stranicu odmah nakon što se otvori body oznaka (<body>).';
$string['adminseesall'] = 'Administratori vide sve';
$string['adminseesallevents'] = 'Administratori vide sve događaje';
$string['adminseesownevents'] = 'Administratori su kao ostali korisnici';
$string['advancedfeatures'] = 'Napredna svojstva';
$string['allcountrycodes'] = 'Oznake svih zemalja';
$string['allowbeforeblock'] = 'Prvo će biti obrađen spisak dozvoljenih adresa';
$string['allowbeforeblockdesc'] = 'Standardno, prvo se obrađuje spisak blokiranih adresa, ali ako je ova opcija omogućena spisak dozvoljenih IP adresa biće obrađen pre spiska blokiranih adresa.';
$string['allowblockstodock'] = 'Dozvoli blokovima da budu fiksirani';
$string['allowcategorythemes'] = 'Dozvoli izbor grafičke teme na nivou kategorija';
$string['allowcoursethemes'] = 'Dozvoli izbor grafičke teme na nivou kurseva';
$string['allowediplist'] = 'Spisak dozvoljenih IP adresa';
$string['allowemailaddresses'] = 'Dozvoljeni domeni e-pošte';
$string['allowframembedding'] = 'Dozvoli umetanje u okvir';
$string['allowframembedding_help'] = 'Dozvoli umetanje ovog sajta u okvire spoljnih sajtova. Omogućavanje ove funkcije se ne preporučuje iz bezbednosnih razloga.';
$string['allowobjectembed'] = 'Dozvoli EMBED i OBJECT oznake';
$string['allowthemechangeonurl'] = 'Dozvoli promenu grafičke teme u URL adresi';
$string['allowuserblockhiding'] = 'Dozvoli korisnicima da sakriju blokove';
$string['allowuserswitchrolestheycantassign'] = 'Dozvoli korisnicima koji nemaju sposobnost dodeljivanja uloga da menjaju svoje uloge';
$string['allowuserthemes'] = 'Dozvoli korisnicima izbor grafičke teme';
$string['antivirus'] = 'Antivirus';
$string['appearance'] = 'Izgled';
$string['aspellpath'] = 'Putanja do alata aspell';
$string['authentication'] = 'Provera identiteta';
$string['authpreventaccountcreation'] = 'Spreči kreiranje naloga prilikom provere identiteta';
$string['authpreventaccountcreation_help'] = 'Prilikom provere identiteta korisnika, na sajtu se automatski kreira nalog, ukoliko on već ne postoji. Ako se pak, za proveru identiteta, koristi neka spoljašnja baza podataka, poput LDAP-a, a pri tome želite da dozvolite pristup sajtu  samo korisnicima sa postojećim nalogom, onda treba uključiti ovu opciju. U tom slučaju, novi nalozi se kreiraju ručno ili putem opcije za postavljanje korisnika. Imajte u vidu da se ovo podešavanje ne primenjuje na MNet proveru identiteta.';
$string['authsettings'] = 'Upravljanje proverom identiteta';
$string['autolang'] = 'Automatsko detektovanje jezika';
$string['autologinguests'] = 'Automatsko prijavljivanje gostiju';
$string['availablelicenses'] = 'Raspoložive licence';
$string['availableto'] = 'Dostupno';
$string['backgroundcolour'] = 'Transparentna boja';
$string['backup_shortname'] = 'Koristi skraćeni naziv kursa u nazivu datoteke rezervne kopije';
$string['backup_shortnamehelp'] = 'Koristite skraćeni naziv kursa kao deo naziva datoteke rezervne kopije.';
$string['backups'] = 'Rezervne kopije';
$string['badwordsconfig'] = 'Unesite svoju listu nepristojnih/nepoželjnih reči odvojenih zarezima.';
$string['badwordsdefault'] = 'Ukoliko je vaš spisak nepristojnih/neprikladnih reči prazan, biće korišćen podrazumevani spisak jezičkog paketa. ';
$string['badwordslist'] = 'Lista nepristojnih/nepoželjnih reči';
$string['blockediplist'] = 'Spisak blokiranih IP adresa';
$string['blockinstances'] = 'Instance';
$string['blockmultiple'] = 'Višestruki';
$string['blockprotect'] = 'Zaštiti od brisanja';
$string['blockprotect_help'] = 'Odabrane instance bloka će biti zaštićene od brisanja u kontekstu čitavog sajta. Ovo se prvenstveno koristi za zaštitu blokova za navigaciju i podešavanja koje je prilično teško ponovo prikazati ako se slučajno obrišu.';
$string['blocksettings'] = 'Upravljanje blokovima';
$string['blockunprotect'] = 'Ukloni zaštitu';
$string['bloglevel'] = 'Vidljivost bloga';
$string['bookmarkadded'] = 'Obeleživač je dodat.';
$string['bookmarkalreadyexists'] = 'Već ste obeležili ovu stranicu.';
$string['bookmarkdeleted'] = 'Obeleživač je obrisan.';
$string['bookmarkthispage'] = 'obeleži ovu stranicu';
$string['cachejs'] = 'Keširaj Javascript';
$string['cachejs_help'] = 'Keširanje Javascripta i kompresija u velikoj meri poboljšava učitavanje stranice. Veoma se preporučuje za produkcione sajtove. Programeri će verovatno želeti da onemoguće ovu funkciju.';
$string['cachetext'] = 'Vreme trajanja keširanja teksta';
$string['cachetype'] = 'Tip keširanja';
$string['calendar_weekend'] = 'Dani vikenda';
$string['calendarexportsalt'] = 'Nasumični string (salt) za izvoz kalendara';
$string['calendarsettings'] = 'Kalendar';
$string['cannotdeletemodfilter'] = 'Ne možete da deinstalirate filter \'{$a->filter}\' zato što je on deo modula \'{$a->module}\'';
$string['cfgwwwrootslashwarning'] = 'Pogrešno ste definisali $CFG->wwwroot u vašoj config.php datoteci. Uključili ste znak \'/\' na kraju. Uklonite ga, inače će te dobijati čudne poruke o grešci poput sledeće <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'Pogrešno ste definisali $CFG->wwwroot u vašoj config.php datoteci. Adresa ne odgovara URL adresi koju koristite da biste pristupili ovoj stranici. Ispravite adresu, inače će te dobijati čudne poruke o grešci poput sledeće <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'promeni';
$string['checkboxno'] = 'Ne';
$string['checkboxyes'] = 'Da';
$string['choosefiletoedit'] = 'Odaberi datoteku za uređivanje';
$string['clamfailureonupload'] = 'Nakon neuspešnog izvršavanja clam antivirusnog alata';
$string['cleanup'] = 'Čišćenje';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 'y';
$string['cliincorrectvalueerror'] = 'Greška, neispravna vrednost "{$a->value}" za "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Neispravna vrednos, molim pokušajte ponovo';
$string['clistatusdisabled'] = 'Status onemogućen';
$string['clistatusenabled'] = 'Status omogućen';
$string['clitypevalue'] = 'otkucaj vrednost';
$string['clitypevaluedefault'] = 'otkucaj vrednost, pritisni Enter da biste upotrebili podrazumevanu vrednost ({$a})';
$string['cliunknowoption'] = 'Neprepoznate opcije:
{$a}
Molimo iskoristite opciju za pomoć.';
$string['cliupgradefinished'] = 'Ažuriranje putem komande linije je uspešno završeno.';
$string['cliupgradenoneed'] = 'Nije potrebna nadogradnja za instaliranu verziju {$}. U svakom slučaju hvala što ste došli !';
$string['cliyesnoprompt'] = 'unesi y (znači da) ili n (znači ne)';
$string['commentsperpage'] = 'Broj komentara prikazanih po stranici';
$string['commonfiltersettings'] = 'Zajednička podešavanja filtera';
$string['commonsettings'] = 'Opšta podešavanja';
$string['componentinstalled'] = 'Komponenta je instalirana';
$string['computedfromlogs'] = 'Izračunato iz zapisa o aktivnostima od {$a}.';
$string['condifmodeditdefaults'] = 'Vrednosti koje ovde postavite biće podrazumevane vrednosti koje će se koristiti u podešavanjima aktivnosti prilikom kreiranja nove aktivnosti. Možete, takođe, da odredite koja će se podešavanja aktivnosti smatrati naprednim.';
$string['confeditorhidebuttons'] = 'Odaberite dugmad koja treba da budu skrivena u HTML editoru.';
$string['configallcountrycodes'] = 'Ovo je spisak zemalja koje mogu biti izabrane na raznim mestima, recimo u korisničkom profilu. Ako je spisak prazan (što je podrazumevana vrednost), koristiće se spisak iz countries.php koji je deo standardnog engleskog jezičkog paketa. Taj spisak je preuzet iz ISO 3166-1. U suprotnom potrebno je da navedete i dvoslovne oznake zemalja odvojene zarezom, npr. \'RS,GB,ES\'. Ako dodate nove, nestandardne oznake, moraćete da ih dodate i u countries.php datoteku, kako engleskog, tako i vašeg jezičkog paketа.';
$string['configallowassign'] = 'Možete dozvoliti ljudima koje imaju uloge navedene u prvoj koloni sa leve strane da drugim ljudima dodeljuju neke od uloga u ostalim kolonama.';
$string['configallowblockstodock'] = 'Ako je ovo podešavanje omogućeno, a to izabrana tema podržava, korisnici mogu da odaberu da premeštaju blokove u poseban dok (sa desne strane).';
$string['configallowcategorythemes'] = 'Ukoliko omogućite ovu opciju grafičke teme se mogu podeševati na nivou kategorija. To će uticati na sve podređene kategorije i kurseve koje već nemaju podešenu sopstvenu grafičku temu. UPOZORENjE: Omogućavanje izbora grafičke teme na nivou kategorija može uticati na performanse sistema.';
$string['configallowcoursethemes'] = 'Ukoliko omogućite ovu opciju, kursevima će biti dozvoljeno da podese sopstvene grafičke teme. Grafičke teme na nivou kurseva imaju prvenstvo u odnosu na sve ostale izbore tema (sajta, korisnika ili sesije).';
$string['configallowemailaddresses'] = 'Ukoliko želite da ograničite nove elektronske adrese na određene domene, navedite ih ovde razdvojene razmacima. Svi ostali domeni biće odbijeni. Da biste dozvolili korišćenje određenih poddomena dodajte odgovarajući domen sa tačkom ispred. Na primer: <strong>ourcollege.edu.au .gov.au</strong>';
$string['configallowobjectembed'] = 'Kao podrazumevana bezbednosna mera, krajnjim korisnicima nije dozvoljeno umetanje multimedijalnih sadržaja (poput Flash animacija) unutar teksta eksplicitno korišćenjem oznaka EMBED i OBJECT unutar HTML koda (iako je to i dalje moguće izvesti na sigurniji način putem mediaplugins filtera). Želite li ipak dozvoliti upotrebu ovih oznaka, uključite ovu opciju.';
$string['configallowoverride'] = 'Možete dozvoliti ljudima koje imaju uloge navedene u prvoj koloni sa leve strane da menjaju ovlašćenja uloga
navedenih u preostalim kolonama.';
$string['configallowoverride2'] = 'Izaberite koje uloge mogu biti nadjačane od strane svake uloge u levoj koloni.<br /> Imajte u vidu da ova podešavanja važe samo za one korisnike koji imaju omogućenu sposobnost moodle/role:override ili moodle/role:safeoverride.';
$string['configallowswitch'] = 'Izaberite u koje uloge korisnik može preći, na osnovu onih uloga koje već poseduje. Pored unosa u ovoj tabeli, korisnik takođe mora posedovati ovlašćenje moodle/role:switchroles da bi mogao da promeni ulogu.<br />Zapazite da je jedino moguće izmeniti uloge koje imaju ovlašćenje moodle/course:view, a nemaju ovlašćenje moodle/site:doanything, pa su neke kolone ove tabele onemogućene.';
$string['configallowthemechangeonurl'] = 'Ako je ovo podešavanje omogućeno, grafička tema može da se promeni dodavanjem <br />?theme=themename bilo kojoj Moodle URL adresi (npr: mymoodlesite.com/?theme=afterburner ) ili <br />&theme=themename bilo kojoj internoj Moodle URL adresi (npr: mymoodlesite.com/course/view.php?id=2&theme=afterburner ).';
$string['configallowuserblockhiding'] = 'Da li želite da korisnicima omogućite da sami  skrivaju/prikazuju bočne blokove na ovom sajtu? Ovo svojstvo koristi Java skript i "kolačiće" kako bi se zapamtilo trenutno stanje blokova, i utiče jedino na izgled sajta pojedinačnog korisnika.';
$string['configallowuserswitchrolestheycantassign'] = 'Kao podrazumevano podešavanje, zahteva se da korisnik ima ovlašćenje moodle/role:assign da bi mogao da menja uloge. Omogućavanjem ovog podešavanja ovde, uklanja se ovaj zahtev i za posledicu ima da se pojavljuje padajući spisak "Promeni ulogu u", koji je određen samo podešavanjima u tabeli "Dozvoli dodeljivanje uloga".
Preporučuje se da podešavanja u tabeli "Dozvoli dodeljivanje uloga" ne dozvoljavaju korisnicima da promene ulogu u onu sa većim ovlašćenjima od postojeće.';
$string['configallowuserthemes'] = 'Ukoliko omogućite ovu opciju, korisnicima će biti dozvoljeno da sami podese grafičku temu po svojoj želji. Teme koje izaberu korisnici imaju prednost u odnosu na grafičku temu podešenu na nivou sajta (ali ne i u odnosu na grafičku temu podešenu na nivou kursa).';
$string['configallusersaresitestudents'] = 'Za aktivnosti na početnoj stranici sajta, da li se SVI korisnici smatraju polaznicima? Ukoliko je odgovor "Da", onda će svakom korisniku sa otvorenim nalogom biti dozvoljeno da kao polaznik učestvuje u tim aktivnostima. Ukoliko je odgovor "Ne", onda će samo oni korisnici koji su upisani na najmanje jedan kurs moći da učestvuju u aktivnostima na početnoj strani. Samo administratori i posebno određeni predavači mogu da budu predavači za te aktivnosti.';
$string['configauthenticationplugins'] = 'Molimo odaberite dodatke za proveru identiteta koje želite da koristite i poređajte ih u redosledu smenjivanja u slučaju neuspeha. Samoregistracijom će upravljati dodatak odabran u koloni \'Registracija\' (obično \'e-pošta\')';
$string['configautolang'] = 'Ukoliko podrazumevani jezik na nivou sajt nije omogućen, detektujte podrazumevani jezik veb čitača.';
$string['configautologinguests'] = 'Da li bi posetioci sajta trebalo da budu automatski prijavljeni na sistem kao gosti kada ulaze na neki od kurseva koji dozvoljavaju pristup gostima?';
$string['configbloglevel'] = 'Ovo podešavanje vam dozvoljava da ograničite nivo do kog će biti vidljivi blogovi korisnika na ovom sajtu. Imajte u vidu da ovo određuje najširi kontekst ČITAOCA, a ne autora ili tip blog članka. Blogovi mogu biti i potpuno onemogućeni ako uopšte ne želite da ih koristite.';
$string['configcachetext'] = 'Za obimnije sajtove, odnosno sajtove koje koriste tekstualne filtere ovo podešavanje može da ubrza rad. Kopije tekstova biće zadržane u svom obrađenom obliku u vremenskom intervalu koji ovde odredite. Zadavanje premale vrednosti bi moglo donekle usporiti rad, a zadavanje prevelike vrednosti bi moglo rezultirati time da tekstovima treba previše vremena za osvežavanje (npr. s novim linkovima).';
$string['configcachetype'] = 'Izaberite vrstu keša koju koristi Moodle. Ovo će samo podesiti keš, nemojte zaboraviti da uključite rcache kako bi keš uopšte mogao da se koristi. Upotrebite  <strong>samo</strong> ukoliko želite da smanjite opterećenje sistema baze podataka -- inače, Moodle će raditi sporije. Sajtovi sa prosečnim saobraćajem mogu dobiti poboljšanje upotrebom opcije \'internal\'. Web serveri sa instaliranim eAcceleratorom ili Turckmmcacheom <em>sa uključenom opcijom za deljenje memorije</em> treba da probaju \'eaccelerator\'. Ukoliko imate više-serversku radnu stanicu, posedujete jedan ili više pokrenutih memcached demona i PHP-memcached ekstenziju, izaberite \'memcached\' i konfigurišite dole njegove opcije. <br /><strong>Napomena:</strong> obratite pažnju da testirate performanse pod opterećenjem pa pažljivo podesite opcije -- keš može usporiti vaš sajt. U situacijama gde postoji veliki saobraćaj, eAccelerator i memcached mogu dovesti do znatnog poboljšanja, ali će zato procesor Web servera biti opterećeniji.';
$string['configcalendarexportsalt'] = 'Ovaj nasumični tekst se koristi za unapređenje bezbednosti tokena za proveru identiteta koji se koriste za izvoz kalendara. Imajte u vidu  da su svi tekući tokeni poništeni ukoliko promenite ovaj nasumični tekst ("hash salt")';
$string['configclamactlikevirus'] = 'Tretiraj datoteke kao viruse';
$string['configclamdonothing'] = 'Tretiraj datoteke normalno';
$string['configclamfailureonupload'] = 'Kako da se ponaša Clam AV, konfigurisan da skenira postavljene datoteke, kada zbog loše konfiguracije ili iz nekog nepoznatog razloga ne uspe da se pokrene? Ako izaberete opciju "Tretiraj datoteke kao viruse" datoteke će biti premeštene u "karantin" ili obrisane. Ukoliko izaberete opciju "Tretiraj datoteke normalno" datoteke će biti premeštene u odredišni direktorijum na uobičajen način. U oba slučaja administrator će biti obavešten da je Clam prijavio grešku prilikom startovanja. Ukoliko izaberete opciju "Tretiraj datoteke kao viruse", u slučaju da iz bilo kog razloga Clam ne bude pokrenut (obično zbog pogrešno podešene putanje do njega), SVE postavljene datoteke biće premeštene u "karantin" ili obrisane. Budite obazrivi sa ovim podešavanjem.';
$string['configconvertformat'] = 'Ako su <i>latex</i>, <i>dvips</i> i <i>convert</i> dostupni, slike se kreiraju korišćenjem navedenog formata. Ako nisu, biće korišćen mimeTeX i on će kreirati GIF slike.';
$string['configcookiehttponly'] = 'Omogućava novu PHP 5.2.0 funkciju - veb čitačima se zadaje da šalju kolačiće samo sa pravim http zahtevima; kolačići ne bi trebalo da budu dostupni skript jezicima. Ovo ne podržavaju svi veb čitači i možda neće biti u potpunosti kompatibilno sa trenutnim kôdom. Ovo, takođe, pomaže da se spreče neki tipovi XSS napada.';
$string['configcookiesecure'] = 'Ako server prihvata samo https konekcije, preporučljivo je omogućiti slanje bezbednih kolačića. Ako je podešavanje omogućeno, molimo, proverite da veb server ne prihvata http:// ili podesite stalno preusmeravanje na https:// adresu. Kada <em>wwwroot</em> adresa ne počinje sa https:// ovo podešavanje se automatski isključuje.';
$string['configcountry'] = 'Ukoliko ovde podesite ime države, ono će biti izabrano kao podrazumevano u novootvorenim korisničkim nalozima. Ostavite ovo polje prazno kako bi ste primorali korisnike da sami izaberu državu iz koje su.';
$string['configcourserequestnotify'] = 'Upišite korisničko ime korisnika koji će biti obavešteni kada se pojavi zahtev za pokretanje novog kursa.';
$string['configcourserequestnotify2'] = 'Korisnici koji će biti obavešteni kada se pojavi zahtev za pokretanje novog kursa. Ovde su navedeni samo korisnici koji mogu odobriti zahtev za pokretanje kursa.';
$string['configcoursesperpage'] = 'Unesite broj kurseva koji se na spisku kurseva prikazuje po jednoj stranici.';
$string['configcronclionly'] = 'Ukoliko je ovo uključeno, onda se kron skripta može pokrenuti samo iz komandne linije umesto preko Weba. Ovo podešavanje ima prednost u odnosu na lozinku za kron.';
$string['configcronremotepassword'] = 'Ovo znači da se cron.php skripta ne može pokrenuti iz veb čitača ako se ne obezbedi lozinka, tako što će se upotrebiti sledeći oblik URL adrese:<pre> http://site.example.com/admin/cron.php?password=opensesame</pre. Ukoliko se ovo ostavi prazno, lozinka nije potrebna.';
$string['configcurlcache'] = 'Vreme trajanja cURL keša, u sekundama';
$string['configcustommenuitems'] = 'Ovde možete da konfigurišete sopstveni meni koji će biti prikazan u okviru grafičke teme. Svaki red se sastoji od teksta stavke u meniju, odgovarajuće URL adrese linka (opciono), kratkog opisa stavke (opciono), kao i oznake jezika ili liste oznaka jezika, odvojenih zarezima, (opciono, za prikaz tog reda isključivo korisnicima navedenog jezika) koji su međusobno odvojeni vertikalnom crtom |. Možete da odredite i strukturu menija koristeći crtice. Na primer:
<pre> Moodle zajednica|http://moodle.org
-Moodle besplatna podrška|http://moodle.org/support
-Moodle razvoj|http://moodle.org/development
--Moodle bagovi|http://tracker.moodle.org
--Moodle dokumenti|http://docs.moodle.org
-Moodle novosti|http://moodle.org/news Moodle kompanija
-Moodle komercijalno hostovanje|http://moodle.com/hosting
-Moodle komercijalna podrška|http://moodle.com/support </pre>';
$string['configdbsessions'] = 'Ako je omogućeno, ovo podešavanje će koristiti bazu podataka za pohranjivanje informacije o tekućim sesijama. Ovo je naročito korisno za velike/opterećene sajtove ili sajtove podignute na klasteru servera. Za većinu sajtova ovo podešavanje bi trebalo da bude onemogućeno tako da se umesto baze podataka za informacije o sesijama koristi čvrsti disk servera. Imajte u vidu da:će promena ovog podešavanja prekinuti sesije svih trenutno aktivnih korisnika (uključujući i vas). Ukoliko koristite MySQL proverite da li je vrednost za \'max_allowed_packet\' u my.cnf (ili my.ini) datoteci  barem 4M.';
$string['configdebug'] = 'Ukoliko uključite ovu opciju onda će biti povećan broj izvešataja o greškama PHP-a (error_reporting). Ova opcija je korisna jedino onima koji razvijaju Moodle.';
$string['configdebugdisplay'] = 'Ako je ova opcija uključena, obaveštavanje o greškama će biti prosleđeno na HTML stranicu. Ovo je praktično, ali generalno nije kompatibilno sa XHTML, JS, kolačićima i HTTP zaglavljem. Ako je isključeno, izlazne informacije biće prosleđene u zapise vašeg servera, omogućavajući tako bolje uklanjanje grešaka. PHP podešavanje error_log kontroliše u koji zapis idu ove informacije.';
$string['configdebugpageinfo'] = 'Uključite ukoliko želite da se informacije o stranici prikazuju u njenom podnožju.';
$string['configdebugsmtp'] = 'Uključite detaljne informacije za otklanjanje grešaka tokom slanja poruka e-pošte SMTP serveru.';
$string['configdebugvalidators'] = 'Uključite ako u podnožju stranice želite imati linkove na spoljne servere za proveru ispravnosti. Možda će biti potrebno da kreirate novog korisnika sa korisničkim imenom <em>w3cvalidator</em>, i omogućiti mu gostujući pristup. Ove izmene mogu dozvoliti neovlašćeni pristup serveru, ne uključujte na zvanično aktivnim Web lokacijama!';
$string['configdefaultallowedmodules'] = 'Za kurseve koji spadaju u gornju kategoriju, koje module podrazumevano želite da dozvolite <b>pri kreiranju kurseva</b>?';
$string['configdefaulthomepage'] = 'Ovo podešavanje određuje početnu stranicu za korisnike prijavljene na sistem';
$string['configdefaultrequestcategory'] = 'Kursevi koje zahtevaju korisnici biće automatski smešteni u ovu kategoriju.';
$string['configdefaultrequestedcategory'] = 'Podrazumevana kategorija za smeštanje zahtevanih kurseva, ukoliko su isti odobreni.';
$string['configdefaultuserroleid'] = 'Svim korisnicima, prijavljenim  na sistem, biće date mogućnosti uloge koju ovde navedete, na nivou sajta, kao DODATAK na eventualne druge uloge koje možda već imaju. Podrazumevana je uloga autorizovanog korisnika. Imajte u vidu da ovo neće biti u suprotnosti sa drugim ulogama koje korisnici imaju, osim ako ne zabranite mogućnosti.
Ovo samo osigurava da svi korisnici imaju sposobnosti koje nije moguće dodeliti na nivou kursa (npr. pisanje blog članaka, uređivanje sopstvenog kalendara itd.)';
$string['configdeleteincompleteusers'] = 'Po isteku ovog perioda, brišu se stari, nepotpuni nalozi.';
$string['configdeleteunconfirmed'] = 'Ukoliko koristite proveru identiteta putem elektronske pošte, ovo je vremenski rok unutar kog će biti prihvaćena potvrda od strane korisnika. Nakon tog perioda svi nepotvrđeni nalozi biće obrisani.';
$string['configdenyemailaddresses'] = 'Da biste onemogućili elektronske adrese sa određenih domena navedite ih ovde na isti način. Svi drugi domeni biće prihvaćeni. Na primer <strong>hotmail.com yahoo.co.uk neželjeni.domen.com</strong>';
$string['configdisableuserimages'] = 'Isključite mogućnost da korisnici menjaju slike u korisničkim profilima';
$string['configdisplayloginfailures'] = 'Prikaz izveštaja o prethodnim neuspešnim pristupima sistemu za izabrane korisnike.';
$string['configdocroot'] = 'Definiše putanju do Moodle dokumentacije. Možete je promeniti ako želite da imate svoju prilagođenu onlajn dokumentaciju. Međutim, ako to učinite, obezbedite da putanje u Vašoj dokumenaciji budu u istom formatu kao što su na http://docs.moodle.org.';
$string['configdoctonewwindow'] = 'Ako ovo omogućite, linkovi do Moodle dokumentacije će biti prikazani u novom prozoru.';
$string['configeditordictionary'] = 'Ova vrednost se koristi ako aspell nema rečnik za jezik korisnika.';
$string['configeditorfontlist'] = 'Izaberite fontove koji će se pojaviti u listi raspoloživih fontova pri korišćenju editora.';
$string['configemailchangeconfirmation'] = 'Zahtevaj potvrdu putem e-pošte kada korisnici promene svoju elektronsku adresu u svom profilu.';
$string['configenableajax'] = 'Ovo podešavanje omogućava kontrolu korišćenja AJAX-a na sajtu(naprednog klijent/server interfejsa koji koristi Javaskript). Kada je ovo podešavanje uključeno, korisnici mogu odabrati u svojim korisničkim profilima da li žele da koriste ovu mogućnost, u suprotnom AJAX je isključen za sve.';
$string['configenablecalendarexport'] = 'Omogući izvoz ili prijavu na kalendare';
$string['configenablecomments'] = 'Omogući komentare';
$string['configenablecourserequests'] = 'Ovo će dozvoliti svakom korisniku da zahteva kreiranje kursa.';
$string['configenabledevicedetection'] = 'Omogućava detekciju mobilnih i pametnih telefona, tableta ili standardnih uređaja (stoni ili prenosivi računari, itd.) zbog primene grafičkih tema i drugih funkcija.';
$string['configenablegroupmembersonly'] = 'Ako je ovo podešavanje omogućeno, pristup aktivnostima može biti ograničen samo na članove grupe. Ovo može da rezultira povećanim opterećenjem servera. Dodatno, kategorije u knjizi ocena moraju biti podešene na odgovarajući način kako bi se osiguralo da te aktivnosti budu sakrivene od onih koji nisu članovi grupe.';
$string['configenablemobilewebservice'] = 'Omogućite primenu mobilnih servisa za zvaničnu Moodle aplikaciju ili druge aplikacije koji to zahtevaju. Za više informacija pročitajte {$a}';
$string['configenablerssfeeds'] = 'Ova opcija omogućava korišćenje RSS servisa na čitavom sajtu. Da bi ste mogli stvarno da koristite RSS neophodno je, takođe, da njegovo korišćenje omogućite u pojedinačnim modulima - idite na podešavanja modula u okviru administratorske konfiguracije.';
$string['configenablerssfeedsdisabled'] = 'RSS servis nije dostupan, zato što njegovo korišćenje nije omogućeno na nivou celog sajta. Da bi ste omogućili korišćenje RSS-a, idite na stranicu za podešavanja promenljivih u okviru administratorske konfiguracije.';
$string['configenablerssfeedsdisabled2'] = 'Podrška za RSS izvor vesti je isključena na nivou servera. Potrebno je da je prvo uključite na Administracija sajta/Server/RSS';
$string['configenablesafebrowserintegration'] = 'Ovo dodaje opciju "Zahteva Safe Exam Browser" u polju "Sigurnost Web čitača" na obrascu za podešavanje testa. Za više informacija pogledajte http://www.safeexambrowser.org/';
$string['configenablestats'] = 'Ako ovde izaberete opciju "Da", kron proces vašeg Moodlea će obraditi zapise i prikupiti neke statističke informacije. U zavisnosti od količine saobraćaja na vašem sajtu to može potraje neko vreme. Ako ovu opciju omogućite, moći ćete da vidite neke zanimljive grafikone i statističke izveštaje o svakom od vaših kurseva, ili na nivou celog sajta.';
$string['configenabletrusttext'] = 'Prema podrazumevanim podešavanjima Moodle će uvek temeljno prečistiti tekst koji dolazi od korisnika, kako bi uklonio eventualne zlonamerne skriptove, multimedijalne i druge sadržaje koji bi mogli predstavljati bezbednosni rizik. Sistem Pouzdanog sadržaja (Trusted Content system) predstavlja način da pojedinim korisnicima, kojima verujete, dozvolite da dodaju i takve napredne sadržaje bez dodatne provere. Da biste omogućili ovaj sistem prvo morate da uključite ovo podešavanje, a potom da odobrite dozvolu za Pouzdani sadržaj odgovarajućoj Moodle ulozi. Tekstovi koje kreiraju ili postavljaju takvi korisnici biće označeni kao pouzdani i neće biti podvrgnuti prečišćavanju pre prikaza.';
$string['configenablewebservices'] = 'Veb servisi omogućavaju drugim sistemima da se prijave na ovaj Moodle i izvedu različite operacije. Zbog dodatne bezbednosti ova funkcija treba da bude isključena, osim ako ne želite stvarno da je koristite.';
$string['configenablewsdocumentation'] = 'Uključite automatsko generisanje dokumentacije o Web servisima. Korisnik može pristupiti sopstvenoj dokumentaciji na svojoj stranici bezbednosnih ključeva {$a}. Stranica prikazuje dokumentaciju samo za dozvoljene protokole. ';
$string['configerrorlevel'] = 'Odaberite nivo PHP upozorenja koja će Vam se prikazivati na ekranu. Postavka Normal je obično najbolji odabir.';
$string['configextendedusernamechars'] = 'Uključite ovo podešavanje kako biste dozvolili polaznicima da upotrebljavaju sve znakove u svojim korisničikim imenima (napomena: ovo ne utiče na njihova prava imena). Podrazumevana vrednost je "netačno" što ograničava polaznike da koriste samo mala slova, brojeve, donju crtu (_), crticu (-), tačku (.) ili simbol "et" (@).';
$string['configextramemorylimit'] = 'Pojedini skriptovi kao što je pretraga, pravljenje rezervnih kopija ili kron zahtevaju više memorije. Za velike sajtove postavite više vrednosti.';
$string['configfilterall'] = 'Filtrirajte sve stringove, uključujući zaglavlja, naslove, navigacijsku traku Ovo je uglavnom korisno kada se koristi višejezični filter, jer će u suprotnom dodatno opteretiti sajt uz malu ili nikakvu korist.';
$string['configfiltermatchoneperpage'] = 'Filteri za automatsko linkovanje će generisati samo jedan link za prvu odgovarajuću instancu (pojavljivanje) teksta koja se nalazi na celoj stranici. Sva ostala pojavljivanja teksta se ignorišu.';
$string['configfiltermatchonepertext'] = 'Filteri za automatsko linkovanje će generisati samo jedan link ka prvoj odgovarajućoj pojavi teksta pronađenoj u svakoj od stavki teksta (npr. resursu, bloku) na stranici. Sve ostale pojave se ignorišu. Ovo podešavanje se ne uzima u obzir ako je podešavanje za jednu pojavu po stranici postavljeno na <i>da</i>.';
$string['configfilteruploadedfiles'] = 'Procesiranje svih postavljenih HTML i tekstualnih datoteka filterima pre njihovog prikazivanja, procesiranje samo postavljenih HTML datoteka ili bez procesiranja.';
$string['configforcelogin'] = 'Pod normalnim okolnostima, ljudi će moći da vide naslovnu stranu sajta i spisak kurseva (ali ne i same kurseve) bez prethodnog prijavljivanja. Ukoliko želite da primorate ljude da se prijave pre nego što vide BILO ŠTA na sajtu, onda bi trebalo da omogućite ovo podešavanje.';
$string['configforceloginforprofiles'] = 'Ovo podešavanje primorava ljude da se na sistem prijave sa pravim nalozima (ne kao gosti) pre nego što budu u prilici da vide stranice sa korisničkim profilima. Ako ste onemogućili ovo podešavanje može se desiti da neki korisnici u svoje profile postavljaju reklame ili drugi neprikladan sadržaj, koji će onda biti vidljiv svima na Internetu.';
$string['configfrontpage'] = 'Gore izabrane stavke biće prikazane na naslovnoj stranici sajta.';
$string['configfrontpageloggedin'] = 'Gore izabrane stavke biće prikazane na naslovnoj stranici sajta kada je korisnik prijavljen na sistem.';
$string['configfullnamedisplay'] = 'Ovo definiše način na koji će biti puno prikazano ime i prezime. Za većinu monojezičnih sajtova najefikasnije podešavanje je podrazumevano "Ime + Prezime", ali možete da izaberete da potpuno sakrijete prezimena, ili da prepustite trenutnom jezičkom paketu da to sam izabere (neki jezici imaju različite konvencije).';
$string['configgdversion'] = 'Označite instaliranu verziju GD modula. Verzija koja je prikazana kao podrazumevana je prepoznata tokom instalacije Moodle-a. Nemojte je menjati, osim ako stvarno znate šta radite.';
$string['configgeoipfile'] = 'Lokacija GeoIP City binarne datoteke. Ova datoteka nije deo Moodle distribucije i mora biti zasebno preuzeta sa <a href="http://www.maxmind.com/">MaxMinda</a>. Možete, ili da kupite komercijalnu verziju ili da koristite besplatnu verziju.<br />Preuzmite datoteku <a href="http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz" >http://geolite.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz</a> i raspakujte je u "{$a}" direktorijum na svom serveru.';
$string['configgetremoteaddrconf'] = 'Ako je Vaš server iza povratnog (reverse) proksija, možete koristiti ovo podešavanje da podesite za koja HTTP zaglavlja se može verovati da sadrže udaljenu adresu. Zaglavlja se čitaju po redu, koristi se prvo dostupno.';
$string['configgooglemapkey'] = 'Da biste koristili Google Maps za lociranje IP adrese potrebno je da unesete specijalni ključ. Ključ možete dobiti besplatno na <a href="https://developers.google.com/maps/documentation/javascript/v2/introduction#Obtaining_Key" >https://developers.google.com/maps/documentation/javascript/v2/introduction#Obtaining_Key</a>.<br /> URL adresa vašeg veb sajta je: {$a}';
$string['configgradebookroles'] = 'Ova opcija vam omogućava da kontrolišete ko se pojavljuje u knjizi ocena. Potrebno je da korisnici imaju barem jednu od ovih uloga na kursu kako bi bili prikazani u knjizi ocena za taj kurs.';
$string['configgradeexport'] = 'Odaberite koji formati za izvoz knjige ocena su Vaši primarni metodi za izvoz ocena. Izabrani dodaci će onda postaviti i koristiti polje "last exported" za svaku ocenu. Na primer, ovo može kao rezultat dati izvezene ocene označene kao "nove" ili "ažurirane". Ako niste sigurni šta želite da postignete ovim podešavanjima, slobodno ostavite sve opcije nepotvrđene.';
$string['confighiddenuserfields'] = 'Izaberite koja polja sa korisničkim informacijama želite da sakrijete od drugih korisnika koji nisu predavači na kursu ili administratori. Ovo će povećati privatnost korisnika. Držite CTRL taster da biste izabrali više polja.';
$string['configidnumber'] = 'Ova postavka određuje (a) hoće li korisnici uopšte biti pitani za ID broj, (b) hoće li korisnici biti pitani za ID broj, ali će navedeno polje moći ostaviti prazno ili (c) hoće li korisnicima unos u polje ID broj biti obavezan. Ako je ID broj unet, isti se prikazuje u njihovom profilu.';
$string['configintcachemax'] = 'Samo za internu keš memoriju. Maksimalan broj podataka koji se čuvaju u kešu. Preporučena vrednost: 50. Koristite manje vrednosti da smanjite korištenje memorije.';
$string['configintro'] = 'Na ovoj stranici možete da navedete brojne konfiguracione promenljive koje će pomoći da Moodle pravilno funkcioniše na vašem serveru. Ne brinite previše o tome - podrazumevane vrednosti obično su potpuno adekvatne. Kasnije se možete vratiti na ovu stranicu i promeniti podešavanja prema potrebi.';
$string['configintroadmin'] = 'Potrebno je da na ovoj stranici konfigurišite svoj glavni administratorski nalog koji će imati potpunu kontrolu nad sajtom. Proverite da li ste nalogu dodelili bezbedno korisničko ime i lozinku, kao i ispravnu elektronsku adresu. Kasnije možete kreirati dodatne administratorske naloge.';
$string['configintrosite'] = 'Ova stranica vam omogućava da konfigurišete izgled naslovne stranice i naziv sajta. Uvek se možete naknadno vratiti na ovu stranicu kako biste promenili ova podešavanja, koristeći meni za administraciju.';
$string['configiplookup'] = 'Kada kliknete na IP adresu (poput. 34.12.222.93), na primer u zapisima o aktivnostima, biće vam prikazana mapa sa najpribližnijom procenom lokacije te IP adrese. Postoje različiti dodaci koje možete da izaberete za ovu funkciju, pri čemu svaki ima svoje prednosti i mane.';
$string['configkeeptagnamecase'] = 'Čekirajte ovo ako želite da imena oznaka (tagova) zadrže originalna velika i mala slova kako su ih uneli kreatori';
$string['configlang'] = 'Izaberite podrazumevani jezik za ceo sajt. Korisnici mogu da promene ovo podešavanje koristeći jezički meni ili podešavanje u okviru svog ličnog profila.';
$string['configlanglist'] = 'Ostavite ovo prazno, kako biste omogućili korisnicima da izaberu neki od jezika, koje imate u ovoj Moodle instalaciji. Međutim, možete skratiti padajući jezički meni tako što ćete uneti spisak željenih jezičkih kôdova odvojenih zarezom. Na primer: en,sr,de,fr,it';
$string['configlangmenu'] = 'Izaberite da li želite da prikažete jezički meni na početnoj stranici, stranici za prijavljivanje na sistem, itd. Ovo ne utiče na mogućnost korisnika da sam podesi preferirani jezik u ličnim podešavanjima (stavka \'Parametri\' u korisničkom meniju).';
$string['configlangstringcache'] = 'Kešira sve jezičke izraze (stringove) u kompajlirane datoteke, smeštene u direktorijumu za podatke. Ako prevodite Moodle ili menjate postojeće izraza u izvornom kôdu Moodlea, možda ćete želeti ovo da isključite. U suprotnom, ostavite uključeno kako biste videli koristi za performanse sistema.';
$string['configlatinexcelexport'] = 'Odaberite kodiranje za izvoz Excel dokumenata.';
$string['configlocale'] = 'Odaberite lokalna podešavanja na nivou celog sajta, što će uticati na oblik prikaza i jezik na kojem se ispisuju datumi. Neophodno je da u okviru Vašeg operativnog sistema imate instaliranu podršku za  odgovarajući jezik (npr. eng_US ili sr). Ako ne znate šta biste odabrali, ostavite ovo polje praznim.';
$string['configloginhttps'] = 'Ukoliko uključite ovu opciju Moodle će koristiti bezbednu https konekciju samo za stranicu za pristup sajtu, a nakon toga će se vratiti na normalni http URL, povećavajući time brzinu rada. OPREZ: ovo podešavanje ZAHTEVA da https bude eksplicitno omogućen na Web serveru - ako nije MOŽETE DOĆI U SITUACIJU DA SAMI SEBI ONEMOGUĆITE PRISTUP SAJTU.';
$string['configloglifetime'] = 'Ovo podešavanje određuje koliko dugo želite da čuvate zapise o aktivnostima korisnika. Zapisi koji su stariji biće automatski obrisani. Najbolje je da zapise o aktivnostima čuvate što je moguće duže, u slučaju da vam zatrebaju, ali ukoliko imate jako opterećen server i ukoliko imate probleme sa njegovim performansama, možda ćete želeti da skratiti vremenski period njihovog čuvanja. Vrednosti manje od 30 dana se ne preporučuju zato što statistika možda neće ispravno funkcionisati.';
$string['configlookahead'] = 'Dana za praćenje unapred';
$string['configmaxbytes'] = 'Ovo podešavanje određuje maksimalnu veličinu postavljenih datoteka na nivou celog sajta. Vrednosti ovog podešavanja su ograničene PHP podešavanjima post_max_size i upload_max_filesize, kao i Apache podešavanjem LimitRequestBody. Zauzvrat, maxbytes ograničava opseg veličina koje se mogu birati na nivou kursa ili modula. Ako izaberete opciju \'Ograničenje servera\' biće korišćena maksimalna vrednost koju dozvoljava server.';
$string['configmaxconsecutiveidentchars'] = 'Lozinke ne smeju imati više od ovog broja istovetnih znakova za redom. Upotrebite 0 kako biste isključili ovu opciju.';
$string['configmaxeditingtime'] = 'Određuje vreme koje korisnici imaju na raspolaganju za naknadno uređivanje poruka na forumima, komentara u rečnicima itd. Obično je 30 minuta sasvim dovoljno.';
$string['configmaxevents'] = 'Broj događaja za praćenje unapred';
$string['configmemcachedhosts'] = 'Za memcached. Zarezima odvojena lista hostova koji pokreću memcached demon. Koristite IP adrese da bi izbegli DNS kašnjenje. memcached se ne ponaša ispravno ukoliko dodate/uklonite hostove prilikom pokrenutog setapa.';
$string['configmemcachedpconn'] = 'Za memcached. Koristite trajne konekcije. Koristiti pažljivo -- može se desiti da se Apache/PHP sruši nakon restartovanja memcached demona.';
$string['configmessaging'] = 'Da li treba omogućiti sistem za razmenu poruka između korisnika sajta?';
$string['configmessagingdeletereadnotificationsdelay'] = 'Obaveštenja o pročitanim porukama mogu se obrisati kako bi se sačuvao prostor. Nakon koliko vremena posle čitanja mogu biti obrisana?';
$string['configmessaginghidereadnotifications'] = 'Sakrij obaveštenja o pročitanim porukama u vezi sa događajima kao što su poruke na forumima kada se pregleda istorija poruka';
$string['configminpassworddigits'] = 'Lozinke moraju imati najmanje ovoliko brojeva.';
$string['configminpasswordlength'] = 'Lozinke moraju da sadrže najmanje ovoliko znakova.';
$string['configminpasswordlower'] = 'Lozinke moraju da sadrže najmanje ovoliko malih slova.';
$string['configminpasswordnonalphanum'] = 'Lozinke moraju da sadrže najmanje ovoliko ne-alfanumeričkih znakova.';
$string['configminpasswordupper'] = 'Lozinke moraju da sadrže najmanje ovoliko velikih slova.';
$string['configmycoursesperpage'] = 'Maksimalan broj kurseva za prikaz na bilo kojoj korisnikovoj listi kurseva';
$string['configmymoodleredirect'] = 'Ovo podešavanje čini obaveznim preusmeravanje na /my pri pristupu sistemu svih korisnika osim administratora i menja postavku osnovnog nivoa sajta na /my';
$string['configmypagelocked'] = 'Ovo podešavanje sprečava da korisnici koji nisu administratori uređuju podrazumevane stranice, poput naslovne stranice sajta.';
$string['confignavcourselimit'] = 'Ogranilčite broj kurseva koji će biti prikazan korisnicima u situaciji kada ili nisu prijavljeni na sistem ili nisu upisani ni na jedan kurs.';
$string['confignavshowallcourses'] = 'Ako je ovo podešavanje omogućeno, korisnici će videti kurseve na koje su upisani u bloku za navigaciju kako unutar grane \'Moji kursevi\', tako i unutar grane \'Kursevi\'. Kada je podešavanje onemogućena, korisnici sa upisanim kursevima će u bloku za navigaciju videti samo granu \'Moji kursevi\'. U situaciji kada korisnici nisu prijavljeni na sistem ili nisu upisani ni na jedan kurs, broj kurseva koji im se prikazuje treba da bude ograničen pomoću podešavanja "Broj kurseva (navcourselimit)"';
$string['confignavshowcategories'] = 'Prikaži kategorije kurseva u navigacionoj traci i u blokovima za navigaciju Ovo se ne odnosi na kurseve u koje je korisnik trenutno upisan, jer će kursevi biti prikazani u meniju pod Moji kursevi (mycourses), bez navođenja kategorija.';
$string['confignotifyloginfailures'] = 'Ukoliko sistem registruje neuspešne pristupe, obaveštenja o tome biće poslata elektronskom poštom. Ko bi trebalo da vidi ta obaveštenja?';
$string['confignotifyloginthreshold'] = 'Ukoliko je opcija za registrovanje neuspešnih pristupa aktivna, koliki je minimum pogrešnih pristupa po jednom korisniku odnosno jednoj IP adresi neophodan da bi obaveštenje o tome bilo poslato?';
$string['confignotloggedinroleid'] = 'Korisnici koji nisu prijavljeni na sistem biće tretirani kao da im je ova uloga dodeljena u kontekstu sajta. Skoro uvek je uloga gosta ono što biste poželeli za takve slučajeve, ali na ovaj način imate mogućnost da koristite uloge kreirane kao manje ili više restriktivne. Ipak, akcije kao što je slanje poruka na forume i tome slično zahtevaju da korisnik propisno pristupi sistemu.';
$string['configopentogoogle'] = 'Ukoliko uključite ovo podešavanje, onda će Google-u biti omogućeno da ulazi na Vaš sajt kao gost. Osim toga ljudi koji na Vaš sajt budu dolazili posredstvom Google pretraga automatski će biti prijavljeni kao gosti. Napomena: ovo omogućava pristup samo onim kursevima koji i inače dozvoljavaju pristup sa nalogom za gosta.';
$string['configoverride'] = 'Definisano u config.php datoteci';
$string['configpasswordpolicy'] = 'Uključivanje ove opcije će omogućiti da Moodle proverava korisničke lozinke u skladu sa važećim pravilima za kreiranje lozinki. Koristite podešavanja ispod da biste naveli svoja pravila (ona će biti ignorisana ako ovu opciju postavite na \'Ne\').';
$string['configpathtoclam'] = 'Putanja do Clam AV alata. Verovatno nešto poput /usr/bin/clamscan ili /usr/bin/clamdscan. Ovu vrednost je potrebno uneti da bi se koristio Clam AV.';
$string['configpathtodu'] = 'Putanja do du. Verovatno nešto poput /usr/bin/du. Ako ovo unesete, stranice koje prikazuju sadržaj direktorijuma će raditi mnogo brže za direktorijume sa mnogo datoteka.';
$string['configperfdebug'] = 'Ako ovo uključite, informacije o performansama biće prikazane u podnožju standardne grafičke teme';
$string['configprofileroles'] = 'Spisak uloga koje su vidljive na korisničkim profilima i stranici sa spiskom učesnika.';
$string['configprofilesforenrolledusersonly'] = 'Da bi se sprečila zloupotreba od strane spamera, polje za opis na stranici sa profilom korisnika, koji se još nisu upisali ni na jedan kurs, je sakriveno. Novi korisnici moraju da se upišu barem na jedan kurs kako bi mogli da dodaju opis.';
$string['configprotectusernames'] = 'Po podrazumevanim podešavanjima forget_password.php ne prikazuje nikakvu pomoć za pogađanje korisničkih imena ili adresa elektronske pošte.';
$string['configproxybypass'] = 'Spisak (delimičnih) naziva računara ili IP adresa (odvojenih zarezom) koje bi trebalo da premoste proksi (e.g., 192.168., .mydomain.com)';
$string['configproxyhost'] = 'Ukoliko ovaj <b>server</b> mora da koristi proksi računar (npr. "zaštitni zid") za pristup internetu, unesite ovde adresu proksija. U suprotnom ostavite ovo polje prazno.';
$string['configproxypassword'] = 'Lozinka potrebna za pristup internetu putem proksi servera, ukoliko je to neophodno. Ostavite prazno ukoliko proksi server nije potreban (neophodna je PHP cURL ekstenzija)';
$string['configproxyport'] = 'Ako ovaj server mora da koristi proksi računar, navedite ovde port za proksi.';
$string['configproxytype'] = 'Tip veb proksi servera (PHP5 i cURL ekstenzija su neophodni za podršku za SOCKS5)';
$string['configproxyuser'] = 'Korisničko ime potrebno za pristup internetu putem proksi servera ukoliko je to neopohodno. Ostaviti prazno ukoliko proksi nije potreban (neophodna je PHP cURL ekstenzija)';
$string['configquarantinedir'] = 'Ukoliko želite da Clam AV premesti inficirane datoteke u karantin, upišite putanju do direktorijuma predviđenog za karantin. Veb serveru mora biti dozvoljen upis u ovaj direktorijum. Ako ostavite ovo polje prazno ili unesete direktorijum koji ne postoji ili ako se u njega ne može upisivati, inficirane datoteke biće obrisane. Nemojte staviti kosu crtu na kraju putanje.';
$string['configrcache'] = 'Koristi keš da zapisuje podatke iz baze. Setite se da namestite \'cachetype\'.';
$string['configrcachettl'] = 'Vreme čuvanja keširanih slogova, u sekundama. Koristite neku malu vrednost (&lt;15).';
$string['configrecaptchaprivatekey'] = 'Niz znakova koji se koristi za komunikaciju između vašeg Moodle servera i recaptcha.net servera. Nabavite niz za ovaj Web sajt na http://www.google.com/recaptcha';
$string['configrecaptchapublickey'] = 'Niz znakova koji se koristi za prikaz reCAPTCHA elementa na obrascu za prijavu. Niz generiše http://www.google.com/recaptcha';
$string['configrequestedstudentname'] = 'Reč za polaznika koja se koristi u zahtevanim kursevima';
$string['configrequestedstudentsname'] = 'Reč za polaznike koja se koristi u zahtevanim kursevima';
$string['configrequestedteachername'] = 'Reč za predavača koja se koristi u zahtevanim kursevima';
$string['configrequestedteachersname'] = 'Reč za predavače koja se koristi u zahtevanim kursevima';
$string['configrequiremodintro'] = 'Isključite ovu opciju ukoliko ne želite da primoravate korisnike da unose opis svake aktivnosti.';
$string['configrestrictbydefault'] = 'Da li se podrazumeva da bi u svim novim kursevima koji se kreiraju u gornjoj kategoriji moduli trebali biti ograničeni?';
$string['configrestrictmodulesfor'] = 'Koji kursevi bi trebali imati <b>podešavanje</b> za onemogućavanje nekih modula aktivnosti? Primetite da se ovo podešavanje odnosi samo na akcije predavača, administratori će još uvek moći da dodaju bilo koju aktivnost tim kursevima.';
$string['configrunclamavonupload'] = 'Ako je ova opcija omogućena, clam AV će biti korišćen za proveru svih postavljenih datoteka.';
$string['configrunclamonupload'] = 'Koristiti Clam AV pri postavljanju datoteka? Da bi ovo  podešavanje uspešno radilo, morate navesti tačnu putanju do direktorijuma u kojem se nalazi Clam AV. (Clam AV je BESPLATNI antivirusni softver koji možete preuzeti sa http://www.clamav.net/)';
$string['configsectioninterface'] = 'Interfejs';
$string['configsectionmail'] = 'Pošta';
$string['configsectionmaintenance'] = 'Održavanje';
$string['configsectionmisc'] = 'Razno';
$string['configsectionoperatingsystem'] = 'Operativni sistem';
$string['configsectionpermissions'] = 'Ovlašćenja';
$string['configsectionrequestedcourse'] = 'Zahtevi za pokretanje novog kursa';
$string['configsectionsecurity'] = 'Bezbednost';
$string['configsectionstats'] = 'Statistika';
$string['configsectionuser'] = 'Korisnik';
$string['configsecureforms'] = 'Moodle može da koristi dodatni nivo bezbednosti kada prima podatke iz veb obrazaca. Ukoliko je to omogućeno, onda se HTTP_REFERER promenljiva veb čitača upoređuje sa tekućom adresom obrasca. U veoma malom broju slučajeva to može prouzrokovati probleme ako korisnik upotrebljava "zaštitni zid" (npr. Zonealarm) konfigurisan tako da uklanja HTTP_REFERER promenljivu iz veb saobraćaja. Posledica toga je tzv. "zaglavljivanje u obrascu". Ukoliko vaši korisnici imaju problema, na primer, sa stranicom za prijavljivanje, možda ćete želeti da onemogućite ovo podešavanje, iako će to vaš sajt učiniti daleko osetljivijim na hakerske napade razbijanja lozinki grubom silom. Ukoliko ste u dilemi, omogućite ovu opciju.';
$string['configsessioncookie'] = 'Ovo podešavanje prilagođava ime "kolačića" za Moodle sesije. Podešavanje je opciono i korisno je samo da bi se izbegla mešanje "kolačića", u situaciji kada je u okviru istog Web sajta pokrenuto više od jedne kopije Moodlea.';
$string['configsessioncookiedomain'] = 'Ovo Vam dozvoljava da menjate domen sa kog su Moodle kolačići dostupni. To je korisno za razna prilagođavanja Moodlea (npr. dodaci za proveru identiteta ili upis) koji moraju da dele informacije o Moodle sesiji sa Web aplikacijom na drugom poddomenu. <strong>UPOZORENJE: toplo preporučujemo da ovo podešavanje ostavite prazno (podrazumevana vrednost) - neispravna vrednost će sprečiti bilo kakvu prijavu na sajt.</strong>';
$string['configsessioncookiepath'] = 'Ako je potrebno da promenite gde veb čitači šalju Moodle kolačiće, možete promeniti ovo podešavanje tako što ćete odredite poddirektorijum svog veb sajta. Inače, standardna vrednost \'/\' trebalo bi da je sasvim prihvatljiva.';
$string['configsessiontimeout'] = 'Ukoliko su korisnici koji su prijavljeni na sajt, neaktivni duži vremenski period (ne učitavaju stranice), biće automatski odjavljeni (njihove sesije biće završene). Ova promenljiva određuje koliko treba da bude ovo vreme.';
$string['configshowcommentscount'] = 'Prikaži broj komentara. Biće potrebno izvršiti samo jedan upit više prilikom prikaza linka komentara.';
$string['configshowsiteparticipantslist'] = 'Svi ovi polaznici i predavači na nivou sajta biće prikazani na spisku učesnika. Kome će biti dozvoljeno da vidi ovaj spisak učesnika?';
$string['configsitedefaultlicense'] = 'Podrazumevana licenca na nivou sajta';
$string['configsitedefaultlicensehelp'] = 'Podrazumevana licenca za objavljivanje sadržaja na ovom sajtu';
$string['configsitemaxcategorydepth'] = 'Maksimalan broj potkategorija';
$string['configsitemaxcategorydepthhelp'] = 'Ovo određuje maksimalan broj potkategorija koji će biti prikazan.';
$string['configslasharguments'] = 'Datoteke (slike, postavljene datoteke i sl.) su dostupne pomoću skripte koja koristi tzv. slash argument. Ovaj metod omogućava da datoteke budu lakše keširane u veb čitaču, proksi serverima itd. Nažalost, neki PHP serveri ne dozvoljavaju korišćenje ovog metoda, tako da ukoliko imate problema da vidite postavljene datoteke ili slike (npr. slike korisnika), onda onemogućite ovo podešavanje.';
$string['configsmartpix'] = 'Ako se ova opcija uključi ikonice će učitavati PHP skript koji pretražuje tekuću grafičku temu sajta, potom sve nadređene teme, i konačno Moodle /pix direktorijum. Ovo smanjuje potrebu za čuvanjem duplikata slika unutar tema, ali pomalo utiče na performanse sistema.';
$string['configstartwday'] = 'Početak nedelje';
$string['configstatsfirstrun'] = 'Ovo određuje koliki će se vremenski ići unazad prilikom obrade zapisa o aktivnostima, <b>prvi put</b> kada kron proces želi da obradi statističke podatke. Ako imate dosta saobraćaja i na deljenom ste serveru, verovatno nije dobra ideja da idete previše unazad, jer bi moglo biti potrebno previše vremena za izvršavanje procesa i ta aktivnost bi bila prilično zahtevna za server. (Imajte na umu da je za ovo podešavanje 1 mesec = 28 dana. Na grafikonima i u izveštajima koji se generišu 1 mesec odgovara jednom kalendarskom mesecu).';
$string['configstatsmaxruntime'] = 'Obrada statističkih podataka može biti prilično intenzivna, pa je najbolje da koristite kombinaciju ovog i sledećeg polja kako biste odredili kada će se obrada pokrenuti i koliko dugo će trajati.';
$string['configstatsmaxruntime2'] = 'Statistička obrada može biti prilično intezivna. Odredite maksimalno vreme koje se dopušta za prikupljanje statističkih podataka za jedan dan. Maksimalni broj dana koji se obrađuje u jednom izvršenju crona je 31.';
$string['configstatsmaxruntime3'] = 'Naznačite maksimalno dozvoljeno vreme za izračunavanje statistike za jedan dan. Imajte u vidu da procesiranje statističkih podataka može u velikoj meri opteretiti server. Maksimalna broj dana obrađenih u jednom kronu može biti naznačeno dole.';
$string['configstatsruntimedays'] = 'Podesite maksimalni broj dana koji se obrađuje u svakom izvršavanju statistike. Kada je statistika ažurna, samo će jedan dan biti obrađivan, zato podesite ovu vrednost prema opterećenju Vašeg servera, smanjujući je ako su potrebna kraća izvršavanja Cron-a.';
$string['configstatsruntimestart'] = 'U koje vreme cronjob treba da <b>započne</b> obradu statističkih podataka? Ukoliko je na istom serveru postoji više od jedne instalacije Moodlea, navedite različite vremena.';
$string['configstatsuserthreshold'] = 'Ovo podešavanje određuje minimalan broj upisanih korisnika, potreban da bi kurs bio uključen u statističko izračunavanje.';
$string['configstrictformsrequired'] = 'Ako je ovo podešavanje omogućeno, korisnicima neće biti dozvoljeno da unose razmak ili prelaz u novi red, ali samo unutar obaveznih polja u obrascima.';
$string['configstripalltitletags'] = 'Isključite ovo podešavanje kako biste omogućili HTML oznake u nazivima aktivnosti i resursa.';
$string['configsupportemail'] = 'Ova adresa elektronske pošte će se prikazivati korisnicima sajta kao ona na koju treba pisati kad im je potrebna neka opšta pomoć (na primer kad novi korisnici kreiraju svoje naloge). Ako se ne popuni ovo polje, onda takva korisna adresa neće biti dostupna.';
$string['configsupportname'] = 'Ovo je ime osobe/organizacije zadužene za pružanje opšte pomoći korisnicima putem elektronske pošte ili Web sajta.';
$string['configsupportpage'] = 'Ova Web adresa će se prikazivati korisnicima sajta kao ona koju treba posetiti u slučaju da im zatreba neka opšta pomoć (na primer kad novi korisnici kreiraju svoje naloge). Ako se ne popuni ovo polje, takav link neće biti dostupan.';
$string['configthemedesignermode'] = 'Uobičajeno je da se sve slike grafičke teme kao i CSS datoteke na duži vremenski period keširaju u veb čitaču i na serveru, zbog brzine izvršavanja. Ako dizajnirate teme ili razvijate izvorni kôd, verovatno ćete želite da uključiti ovaj režim rada kako bi ste izbegli da dobijate verzije iz keša. Upozorenje: ovo će usporiti vaš sajt za sve korisnike! Alternativno, možete da resetujete keš ručno na stranici za izbor teme.';
$string['configthemelist'] = 'Ostavite ovo polje prazno da biste dozvolili upotrebu bilo koje grafičke teme. Ukoliko želite da skratite listu tema, ovde možete da navedite spisak njihovih naziva, razdvojenih zarezima (nemojte koristiti razmake!).
Na primer: standard,orangewhite.';
$string['configtimezone'] = 'Ovde možete da podesite podrazumevanu vremensku zonu. To je PODRAZUMEVANA vremenska zona, samo za prikaz datuma - svaki korisnik u okviru svog profila može da podesi sopstvenu vremensku zonu. Opcija "Lokalno vreme servera" će kao podrazumevanu vrednost koristiti podešavanje operativnog sistema servera na kojem je instaliran Moodle. Ukoliko korisnik u svom profilu izabere opciju "Lokalno vreme servera" za njega će podrazumevana vremenska zona biti ona koju ovde podesite. Cron poslovi čije izvršavanje zavisi od doba dana će koristiti ovu vremensku zonu.';
$string['configunzip'] = 'Navedite adresu na kojoj se nalazi vaš program za raspakivanje arhiviranih datoteka (ova opcija je moguća samo na serverima pod Unixom). Ukoliko je adresa navedena, biće korišćena za raspakivanje zip arhiva na serveru. Ukoliko ostavite polje prazno onda će Moodle koristiti interne rutine.';
$string['configuseblogassociations'] = 'Da li je potrebno da korisnici mogu da organizuju svoje blogove povezivanjem članaka sa kursevima i modulima kursa?';
$string['configuseexternalyui'] = 'Umesto lokalnih datoteka, koristite onlajn datoteke dostupne na Yahoo serverima. UPOZORENJE: Ovo zahteva Internt konekciju, ili AJAX uopšte neće raditi na Vašem sajtu.';
$string['configuserquota'] = 'Maksimalan broj bajtova koje korisnik može da sačuva u svom prostoru za privatne datoteke. {$a->bytes} bajtova == {$a->displaysize}';
$string['configusesitenameforsitepages'] = 'Ako je ovo podešavanje omogućeno, onda će se u navigaciji za stranice sajta, umesto fraze \'Stranice sajta\', koristiti skraćeni naziv sajta.';
$string['configusetags'] = 'Da li treba omogućiti oznake (tagove) na čitavom sajtu?';
$string['configvariables'] = 'Promenljive';
$string['configverifychangedemail'] = 'Omogućava potvrdu promenjenih e-adresa koristeći podešavanje za dozvoljene i zabranjene domene e-adresa. Ukoliko je ovo podešavanje isključeno ograničenje domena će biti korišćeno samo prilikom kreiranja novih korisničkih naloga.';
$string['configvisiblecourses'] = 'Prikaži normalno kurseve koji su u skrivenim kategorijama.';
$string['configwarning'] = 'Budite oprezni pri menjanju ovih podešavanja - neobične vrednosti mogu izazvati probleme u radu.';
$string['configxmlstrictheaders'] = 'Ako je uključeno, svaka stranica će biti generisana koristeći XML http zaglavlja, tako da će čitači direktno prikazivati XHTML greške. Ovo je korisno samo za programere.';
$string['configyuicomboloading'] = 'Ova opcija omogućava optimizaciju učitavanje kombinovanih datoteka YUI biblioteke. Ovo podešavanje treba da bude uključeno na produkcionim sajtovima zbog boljih performansi.';
$string['configzip'] = 'Navedite adresu na kojoj se nalazi Vaš program za pakovanje arhiviranih datoteka (ova opcija je moguća samo na serverima pod Unix-om). Ukoliko je adresa navedena, biće korišćena za pakovanje zip arhiva na serveru. Ukoliko ostavite polje prazno onda će Moodle koristiti interne rutine.';
$string['confirmation'] = 'Potvrda';
$string['confirmdeletecomments'] = 'Obrisaćete komentare. Da li ste sigurni?';
$string['confirmed'] = 'Potvrđeno';
$string['convertformat'] = '<i>konvertuj</i> izlazni format';
$string['cookiehttponly'] = 'Samo http kolačići';
$string['cookiesecure'] = 'Samo bezbedni kolačići';
$string['country'] = 'Podrazumevana država';
$string['coursecontact'] = 'Kurs - kontakt osobe';
$string['coursecontact_desc'] = 'Ovo podešavanje vam omogućava da odredite ko se pojavljuje na stranici sa opisom kursa. Korisnici moraju da imaju barem jednu od ovih uloga na kursu kako bi njihova imena bila prikazani pored opisa tog kursa.';
$string['courselistshortnames'] = 'Prikaži pune nazive kurseva';
$string['courselistshortnames_desc'] = 'Prilikom prikazivanja spiska kurseva, ili prilikom referisanja na kurseve na stranici za administraciju, prikaži kako skraćeni tako i pun naziv kursa. U stvari, kada uključite ovo podešavanje za prikazivanje se koristi jezički string za \'courseextendednamedisplay\', tako da ono što će biti prikazano možete promeniti koristeći namensko prilagođavanje jezika.';
$string['coursemgmt'] = 'Dodaj/Uredi kurseve';
$string['courseoverview'] = 'Pregled kurseva';
$string['courserequestnotify'] = 'Obaveštenje o zahtevu za pokretanje novog kursa';
$string['courserequestnotifyemail'] = 'Korisnik {$a->user} je zatražio/la novi kurs na {$a->link}';
$string['courserequests'] = 'Zahtevi za pokretanje novog kursa';
$string['courserequestspending'] = 'Zahtevi za pokretanje kurs na čekanju';
$string['courses'] = 'Kursevi';
$string['coursesperpage'] = 'Broj kurseva po stranici';
$string['creatornewroleid'] = 'Uloga kreatora u novim kursevima';
$string['creatornewroleid_help'] = 'Ukoliko korisnik već nema ovlašćenja da upravlja novim kursom, onda je automatski upisan koristeći ovu ulogu';
$string['cron'] = 'Kron';
$string['cron_help'] = 'Cron.php pomaže nekim od Moodle modula u obavljanju zadataka u pravilnim vremenskim  intervalima, kao što je slanje kopija novih poruka sa foruma putem e-pošte. Potrebno je redovno pokretanje cron skripte, npr. na svakih 5 minuta.';
$string['cron_link'] = 'admin/cron';
$string['cronclionly'] = 'Pokretanje krona isključivo preko komandne linije';
$string['cronerrorclionly'] = 'Nažalost, pristup ovoj stranici je onemogućen od strane administratora.';
$string['cronerrorpassword'] = 'Žao nam je, niste uneli ispravnu lozinku da biste pristupili ovoj stranici';
$string['cronremotepassword'] = 'Kron lozinka za udaljeni pristup';
$string['cronwarning'] = '<a href="cron.php">cron.php skript za održavanje</a> nije pokretan u poslednjih bar 24 sata.';
$string['ctyperecommended'] = 'Instaliranje opcione PHP ekstenzije ctype se strogo preporučuje da bi se unapredilo funkcionisanje sajta, pogotovo ako Vaš sajt podržava ne-latinične jezike.';
$string['ctyperequired'] = 'PHP ekstenzije ctype je sada obavezna za Moodle, kako bi se unapredile performanse sajta i obezbedila višejezična kompatibilnost.';
$string['curlcache'] = 'cURL keš TTL';
$string['curlrecommended'] = 'Instaliranje opcione cURL biblioteke je vrlo preporučljivo, da bi se omogućilo korišćenje funkcija za umrežavanje (Moodle Networking).';
$string['curlrequired'] = 'PHP ekstenzijа cURL sada je obavezna za Moodle zbog komunikacije sa Moodle repozitorijumima.';
$string['curltimeoutkbitrate'] = 'Brzina protoka u bitovima koja se koristi prilikom izračunavanja vremena čekanja za cURL (Kbps)';
$string['curltimeoutkbitrate_help'] = 'Ovo podešavanje se koristi za izračunavanje odgovarajućeg tajm-auta kod velikih cURL zahteva. Kao deo ovog proračuna kreira se HTTP HEAD zahtev kako bi se odredila veličina sadržaja. Postavljanjem ovog parametra na 0 onemogućava se kreiranje ovog zahteva.';
$string['currenttheme'] = 'Trenutna grafička tema';
$string['customcheck'] = 'Druge provere';
$string['custommenu'] = 'Prilagođeni meni';
$string['custommenuitems'] = 'Stavke prilagođenog menija';
$string['datarootsecurityerror'] = '<p><strong>BEZBEDNOSNO UPOZORENjE!</strong></p><p>Vaš direktorijum sa podacima je na pogrešnom mestu i moguće mu je pristupiti sa veba. To znači da su sve vaše privatne datoteke dostupne svakome ko ima pristup internetu, pa neke od njih mogu iskoristiti zlonamerni korisnici kako bi dobili neautorizovan administratorski pristup vašem sajtu!</p>
<p><em>Morate</em> da premestite direktorijum sa podacima ({$a}) na novu lokaciju koja nije u okviru vašeg javnog veb direktorijuma, a potom da ažurirate <code>$CFG->dataroot</code> podešavanje u datoteci config.php u skladu sa načinjenim promenama.</p>';
$string['datarootsecuritywarning'] = 'Konfiguracija vašeg sajta možda nije bezbedna. Molimo proverite da li vaš direktorijum podataka ({$a}) nije direktno dostupan preko veba.';
$string['dbmigrate'] = 'Migracija Moodle baze podataka';
$string['dbmigrateconnecerror'] = 'Nije moguće uspostaviti vezu sa specificiranom bazom podataka.';
$string['dbmigrateencodingerror'] = 'Specificirana baza podataka ima kodiranje {$a}, a ne neophodno UNICODE/UTF8.<br />Molimo navedite drugu bazu.';
$string['dbmigratepostgres'] = 'Čini se da koristite PostgreSQL kao server baze podataka. Da biste nastavili sa migracionim procesom morate ručno kreirati novu bazu sa kodiranjem "UNICODE"(PostgreSQL 7) ili "UTF8" (PostgreSQL 8) za čuvanje migriranih podataka. Molimo unesite podešavanja za povezivanje sa Vašom novom bazom podataka ispod da biste nastavili:';
$string['dbmigratewarning'] = 'Pre nego što započnete ovu proceduru, molimo proverite da li ste napravili rezervnu kopiju svoje Moodle baze podataka. Ako niste sigurni kako da to uradite, kontaktirajte svog sistem administratora. Vaš Moodle sajt će biti stavljen u režim održavanja nakon što započnete proces migracije';
$string['dbmigratewarning2'] = '<b>Upozorenje: Upravo ćete započeti proces migracije baze podataka. Molimo proverite da li je napravljena rezervna kopija Vaše kompletne Moodle baze podataka.</b>';
$string['dbmigrationdeprecateddb'] = '<font color="#ff0000">Ova baza podataka migrirana je na novu UTF8 bazu, te se smatra zastarelom. Molimo podesite Vašu config.php datoteku i koristite novu bazu podataka za ovu Moodle verziju.</font>';
$string['dbmigrationdupfailed'] = 'Dupliranje baze podataka nije uspelo. Moguća greška  do koje je došlo je:<font color="#ff0000"><pre>{$a}</pre></font>';
$string['dbsessions'] = 'Koristite bazu podataka za informacije o sesijama';
$string['debug'] = 'Poruke za otklanjanje grešaka';
$string['debugall'] = 'SVE: Prikaži sve razumljive PHP poruke o greškama';
$string['debugdeveloper'] = 'RAZVOJNE: Prikaži dodatne Moodle poruke o greškama, namenjene samo programeri';
$string['debugdisplay'] = 'Prikaži poruke za otklanjanje grešaka';
$string['debugging'] = 'Otklanjanje grešaka';
$string['debugminimal'] = 'MINIMALNO: Prikaži samo fatalne greške';
$string['debugnone'] = 'BEZ PORUKE: Ne prikazuj greške ili upozorenja';
$string['debugnormal'] = 'NORMALNO: Prikaži greške, upozorenja i obaveštenja';
$string['debugpageinfo'] = 'Prikaži informacijе o stranici';
$string['debugsmtp'] = 'Otklanjanje grešaka tokom slanja e-pošte';
$string['debugstringids'] = 'Prikaži poreklo jezičkih izraza';
$string['debugstringids_desc'] = 'Ova opcija je osmišljena kako bi  pomogla prevodiocima. Kada je ova opcija omogućena, ako URL adresi dodate parametar strings=1, to će prikazati jezičku datoteku i id stringa pored svakog stringa (izraza).';
$string['debugvalidators'] = 'Prikaži link ka servisima za proveru validnosti';
$string['defaultallowedmodules'] = 'Podrazumevano dozvoljeni moduli';
$string['defaultcity'] = 'Podrazumevani grad';
$string['defaultcity_help'] = 'Grad koji ovde unesete biće podrazumevani grad za sve novootvorene korisničke naloge.';
$string['defaulthomepage'] = 'Podrazumevana početna stranica za korisnike';
$string['defaultrequestcategory'] = 'Podrazumevana kategorija za zahtevane kurseve';
$string['defaultsettinginfo'] = 'Podrazumevana vrednost: {$a}';
$string['defaultuserroleid'] = 'Podrazumevana uloga za sve korisnike';
$string['deletefilterareyousure'] = 'Da li ste sigurni da želite da obrišete filter \'{$a}\'';
$string['deletefilterareyousuremessage'] = 'Nameravate da kompletno obrišete filter \'{$a}\'. Da li ste sigurni da želite da ga deinstalirate?';
$string['deletefilterfiles'] = 'Svi podaci povezani sa filterom \'{$a->filter}\' obrisani su iz baze podataka. Da biste završili brisanje (i sprečili da se filter sam reinstalira), potrebno je da sada sa svog servera obrišete ovaj direktorijum: {$a->directory}';
$string['deleteincompleteusers'] = 'Obriši nepotpune korisničke naloge nakon';
$string['deleteunconfirmed'] = 'Obriši nepotvrđene korisnike nakon';
$string['deleteuser'] = 'Obriši korisnika';
$string['deletingfilter'] = 'Brisanje filtera \'{$a}\'';
$string['density'] = 'Gustina';
$string['denyemailaddresses'] = 'Nedozvoljeni domeni e-pošte';
$string['development'] = 'Razvoj';
$string['devicedetectregex'] = 'Regularni izrazi za detekciju uređaja';
$string['devicedetectregex_desc'] = '<p>Standardno, Moodle može da detektuje podrazumevani tip uređaja (stoni i prenosivi računari itd.), mobilni uređaj (pametni telefoni, ručni računari) tablet (iPad, Android tableti) kao i starije tipove Web čitača (Internet Explorer 6 korisnici). Pomoću selektora grafičke teme moguće je za svaki od ovih tipova uređaja podesiti zasebnu tema. Ovo podešavanje dozvoljava korišćenje regularnih izraza koji omogućavaju detekciju dodatnih tipova uređaja (ovi imaju prednost u odnosu na podrazumevane tipove).</p>
<p>Na primer, možete da unesete regularni izraz \'/(MIDP-1.0|Maemo|Windows CE)/\'  za detekciju nekih najčešće korišćenih telefona dodajte povratnu vrednost \'featurephone\'. Ovo dodaje \'featurephone\' u selektor grafičke teme što će vam omogućiti da dodate temu koja će se koristiti na ovim uređajima. Ostali telefoni će i dalje koristiti temu koja je izabrana za mobilne uređaje.</p>';
$string['devicedetectregexexpression'] = 'Regularni izrazi';
$string['devicedetectregexvalue'] = 'Povratna vrednost';
$string['devicetype'] = 'Tip uređaja';
$string['disableuserimages'] = 'Isključi slike u korisničkom profilu';
$string['displayerrorswarning'] = 'Omogućavanje podešavanja u PHP-u <em>display_errors</em> nije preporučljivo na produkcionim sajtovima, jer neke poruke o greškama mogu otkriti osetljive informacije o vašem serveru.';
$string['displayloginfailures'] = 'Prikaz neuspešnih prijava za';
$string['docroot'] = 'Korenski direktorijum Moodle dokumentacije';
$string['doctonewwindow'] = 'Otvoriti u novom prozoru';
$string['download'] = 'Preuzmi';
$string['edithelpdocs'] = 'Uređivanje dokumenata pomoći';
$string['editingnoncorelangfile'] = 'Pokušavate da uredite prevod dodatka (dodatnog modula). Možete sačuvati prevod nezavisnih (3rd party) modula samo u svom lokalnom ( _local) direktorijumu. Možda ćete želeti da premestiti datoteku sa prevodom u jezički direktorijum modula i/ili da ga pošaljete osobi koja održava dodatni modul.';
$string['editlang'] = '<b>Uredi</b>';
$string['editorbackgroundcolor'] = 'Pozadinska boja';
$string['editordictionary'] = 'Editor rečnika';
$string['editorfontfamily'] = 'Familija fontova';
$string['editorfontlist'] = 'Spisak fontova';
$string['editorfontsize'] = 'Veličina fonta';
$string['editorhidebuttons'] = 'Sakrivena dugmad';
$string['editorkillword'] = 'Filter Word formata';
$string['editorspelling'] = 'Editor pravopisa';
$string['editorspellinghelp'] = 'Uključi/isključi proveru pravopisa. Kada je uključeno, <strong>aspell</strong> mora biti instaliran na serveru.';
$string['editstrings'] = 'Uređivanje reči ili izraza';
$string['emailchangeconfirmation'] = 'Potvrda izmene adrese e-pošte';
$string['emoticonalt'] = 'Alternativni tekst';
$string['emoticoncomponent'] = 'Grafička komponenta emotikona';
$string['emoticonimagename'] = 'Naziv slike';
$string['emoticons'] = 'Emotikoni';
$string['emoticons_desc'] = 'Na ovoj stranici možete podesiti emotikone koji se koriste na vašem sajtu. Kako biste uklonili red iz tabele (odnosno neki emotikon) obrišite sadržaj bilo kog od zahtevanih polja i sačuvajte obrazac. Za dodavanje novog emotikona, popunite polja u poslednjem praznom redu. Za resetovanje svih polja na podrazumevane, početne vrednosti kliknite na gornji link.

* Tekst (obavezno) - ovaj tekst će biti zamenjen sa slikom emotikona. Mora sadržati bar 2 znaka.
* Naziv slike (obavezno) - naziv datoteka sa slikom emotikona (bez ekstenzije), relativno u odnosu na pix direktorijum komponente.
* Grafička komponenta (obavezno) - komponenta koja obezbeđuje ikonicu.
* Alternativni tekst (opciono) - identifikator stringa i komponenta alternativnog teksta emotikona.';
$string['emoticonsreset'] = 'Resetuj podešavanja emotikona na podrazumevane vrednosti';
$string['emoticontext'] = 'Tekst';
$string['emptysettingvalue'] = 'Prazno';
$string['enableajax'] = 'Uključi AJAX';
$string['enablecalendarexport'] = 'Omogući izvoz kalendara';
$string['enablecomments'] = 'Omogući komentare';
$string['enablecourseajax'] = 'Omogući upotrebu AJAX-a za uređivanje kursa';
$string['enablecourseajax_desc'] = 'Dozvoli korišćenje AJAX-a za uređivanje naslovne stranice kursa. Imajte na umu da format kursa i teme moraju da podržavaju upotrebu AJAX-a za uređivanje, kao i da korisnici, na svojim profilima, moraju da imaju uključenu podršku za AJAX.';
$string['enablecourserequests'] = 'Omogući slanje zahteva za pokretanje novih kurseva';
$string['enabledevicedetection'] = 'Omogućite detekciju uređaja';
$string['enablegravatar'] = 'Omogući Gravatar';
$string['enablegravatar_help'] = 'Kada je ova opcija omogućena Moodle će pokušati da preuzme sliku za profil sa Gravatara, ako korisnik nije postavio svoju sliku.';
$string['enablegroupmembersonly'] = 'Omogući samo članovima grupe';
$string['enablemobilewebservice'] = 'Omogućite veb servise za mobilne uređaje';
$string['enablerecordcache'] = 'Uključi keš za zapis podataka';
$string['enablerssfeeds'] = 'Omogući RSS izvore vesti';
$string['enablesafebrowserintegration'] = 'Omogući Safe Exam Browser integraciju';
$string['enablestats'] = 'Omogući statistiku';
$string['enabletrusttext'] = 'Omogući pouzdani sadržaj';
$string['enablewebservices'] = 'Omogući Web servise';
$string['enablewsdocumentation'] = 'Dokumentacija Web servisa';
$string['enrolinstancedefaults'] = 'Podrazumevane vrednosti instance upisa';
$string['enrolinstancedefaults_desc'] = 'Podrazumevana podešavanja upisa u novim kursevima';
$string['enrolmultipleusers'] = 'Upisati korisnike';
$string['environment'] = 'Okruženje';
$string['environmenterrortodo'] = 'Morate rešiti sve probleme okruženja (greške) navedene iznad pre nastavka instalacije ove Moodle verzije!';
$string['environmenterrorupgrade'] = 'UPOZORENjE: Potrebno je da rešite sve pronađene probleme okruženja (greške) pre nego što nastavite nadogradnju Moodlea. Prelaz na novu verziju bez ispravljanja pronađenih grešaka može dovesti do problema kao što je gubitak podataka. Da li ste sigurni da želite da nastavite nadogradnju?';
$string['environmentmustfixsetting'] = 'PHP podešavanje mora biti promenjeno.';
$string['environmentok'] = 'Vaše serversko okruženje zadovoljava sve minimalne zahteve.';
$string['environmentrecommendcustomcheck'] = 'ukoliko ovaj test ne prođe, postoji mogućnost pojavljivanja potencijalnog problema.';
$string['environmentrecommendinstall'] = 'je preporučljivo instalirati/omogućiti da bi se dobili najbolji rezultati';
$string['environmentrecommendversion'] = 'preporučena verzija je {$a->needed} a vi trenutno koristite verziju {$a->current}';
$string['environmentrequirecustomcheck'] = 'Ovaj test mora proći';
$string['environmentrequireinstall'] = 'mora biti instaliran i omogućen';
$string['environmentrequireversion'] = 'neophodna verzija je {$a->needed} a vi trenutno koristite verziju {$a->current}';
$string['environmentsettingok'] = 'detektovano je preporučeno podešavanje';
$string['environmentshouldfixsetting'] = 'PHP podešavanje bi trebalo biti promenjeno.';
$string['environmentxmlerror'] = 'Greška u čitanju podataka okruženja ({$a->error_code})';
$string['errordeletingconfig'] = 'Došlo je do greške prilikom brisanja konfiguracionih zapisa za dodatak \'{$a}\'.';
$string['errorsetting'] = 'Nije moguće sačuvati podešavanje';
$string['errorwithsettings'] = 'Neka podešavanja nisu promenjena zbog greške.';
$string['everyonewhocan'] = 'Svako ko može \'{$a}\'';
$string['exceptions'] = 'izuzeci';
$string['experimental'] = 'Eksperimentalno';
$string['experimentalsettings'] = 'Eksperimentalna podešavanja';
$string['extendedusernamechars'] = 'Dozvoliti prošireni izbor znakova u korisničkim imenima';
$string['extramemorylimit'] = 'Dodatno PHP memorijsko ograničenje.';
$string['fatalmagicquotesruntime'] = '<p>Otkrivena je ozbiljna konfiguraciona greška. Molimo Vas da obavestite administratora.</p><p> Kako bi funkcionisao pravilno Moodle zahteva da administrator promeni PHP podešavanja.</p><p><code>magic_quotes_runtime</code> mora biti podešen na <code>off</code>.</p><p>Ovo podešavanje se može promenti editovanjem <code>php.ini</code>datoteke, konfiguracijom Apache/IIS severa<br />ili <code>.htaccess</code> datoteke na serveru.</p>';
$string['fatalsessionautostart'] = '<p>Otkrivena je ozbiljna konfiguraciona greška. Molimo Vas da obavestite administratora.</p><p> Kako bi funkcionisao pravilno Moodle zahteva da administrator promeni PHP podešavanja.</p>
<p><code>session.auto_start</code> mora biti podešen na <code>off</code>.</p>
<p>Ovo podešavanje se može promenti editovanjem <code>php.ini</code>datoteke, konfiguracijom Apache/IIS severa<br />ili <code>.htaccess</code> datoteke na serveru.</p>';
$string['filecreated'] = 'Kreirana je nova datoteka';
$string['filestoredin'] = 'Snimi datoteku u direktorijum:';
$string['filestoredinhelp'] = 'Gde će datoteka biti smeštena';
$string['filterall'] = 'Filtriraj sve stringove';
$string['filtermatchoneperpage'] = 'Filtriraj podudaranje jednom po stranici';
$string['filtermatchonepertext'] = 'Filtriraj podudaranje jednom po tekstu';
$string['filters'] = 'Filteri';
$string['filtersettings'] = 'Upravljanje filterima';
$string['filtersettingsgeneral'] = 'Opšta podešavanja filtera';
$string['filteruploadedfiles'] = 'Filtriraj postavljene datoteke';
$string['forcelogin'] = 'Obavezno prijavljivanje korisnika na sistem';
$string['forceloginforprofileimage'] = 'Primorajte korisnike da se prijave na sistem da bi mogli da vide slike korisnika';
$string['forceloginforprofileimage_help'] = 'Ako je ovo podešavanje omogućeno, korisnici moraju da budu prijavljeni na sistem kako bi mogli da vide slike drugih korisnika. U suprotnom videće podrazumevanu sliku za korisnika u svim elektronskim porukama.';
$string['forceloginforprofiles'] = 'Obavezno prijavljivanje korisnika za profile';
$string['forcetimezone'] = 'Obavezna podrazumevana vremenska zona';
$string['frontpage'] = 'Naslovna stranica';
$string['frontpagebackup'] = 'Rezervna kopija naslovne stranice';
$string['frontpagedefaultrole'] = 'Podrazumevana uloga za naslovnu stranicu';
$string['frontpagefilters'] = 'Filteri naslovne stranice';
$string['frontpageitem'] = 'Stavka naslovne strane {$a}';
$string['frontpageitemloggedin'] = 'Stavka naslovne strane {$a} kad je korisnik prijavljen';
$string['frontpageloggedin'] = 'Stavke na naslovnoj stranici kada je korisnik prijavljen na sistem';
$string['frontpageoverrides'] = 'Promene ovlašćenja na naslovnoj stranici';
$string['frontpagequestions'] = 'Pitanja naslovne stranice';
$string['frontpagerestore'] = 'Restauracija naslovne stranice';
$string['frontpageroles'] = 'Uloge na naslovnoj stranici';
$string['frontpagesettings'] = 'Podešavanja naslovne stranice';
$string['fullnamedisplay'] = 'Format punog imena';
$string['gdrecommended'] = 'GD ekstenzija se koristi za konverziju slika; neke opcije, kao što su slike korisnika na stranici sa profilom neće biti dostupne ukoliko ova ekstenzija nedostaje.';
$string['gdrequired'] = 'Moodle sada zahteva GD ekstenziju za konverziju slika';
$string['gdversion'] = 'GD verzija';
$string['generalsettings'] = 'Opšta podešavanja';
$string['geoipfile'] = 'GeoIP city datoteka';
$string['getremoteaddrconf'] = 'Izvor zabeležene IP adrese';
$string['globalsquoteswarning'] = '<p><strong>Bezbednosno upozorenje</strong>: da bi pravilno radio, Moodle zahteva <br />da načinite izvesne izmene u Vašim trenutnim PHP podešavanjima.<p/><p><em>Morate</em> podesiti <code>register_globals=off</code> i/ili <code>magic_quotes_gpc=on</code>. <br />Ako je moguće, trebalo bi da podesite <code>register_globals=off</code> da biste poboljšali opštu<br /> bezbednost servera, a preporučljivo je i<code>magic_quotes_gpc=on</code> podešavanje.<p/><p>Ova podešavanja se kontrolišu uređivanjem Vaše datoteke <code>php.ini</code>, Apache/IIS <br />konfiguracije ili <code>.htaccess</code> datoteke.</p>';
$string['globalswarning'] = '<p><strong>BEZBEDNOSNO UPOZERENjE!</strong></p><p> Kako bi mogao da funkcioniše ispravno, Moodle zahteva <br />da napravite neke izmene u vašim trenutnim PHP podešavanjima.<p/><p><em>Morate</em> da postavite <code>register_globals=off</code>.</p><p>Ovo podešavanje možete izmeniti tako što ćete urediti vašu <code>php.ini</code> datoteku, konfiguraciju Apache/IIS Web servera<br /> ili <code>.htaccess</code> datoteku.</p>';
$string['googlemapkey'] = 'Google Maps API V2 ključ';
$string['gotofirst'] = 'Idi na prvi izraz koji nedostaje';
$string['gradebook'] = 'Evidencija ocena';
$string['gradebookroles'] = 'Uloge koje mogu da se ocenjuju';
$string['gradeexport'] = 'Primarni metodi za izvoz ocena';
$string['gravatardefaulturl'] = 'URL adresa podrazumevane Gravatar slike';
$string['gravatardefaulturl_help'] = 'Gravatar traži podrazumevanu sliku za prikazivanje, ukoliko nije u mogućnosti da pronađe sliku datog korisnika. Unesite punu URL adresu slike. Ako podešavanje ostavite prazno, Moodle će pokušati da upotrebi podrazumevanu sliku koja je najprikladnija za stranicu koju posmatrate. Imajte na umu da Gravatar ima niz kôdova koji mogu da se koriste za <a href="https://en.gravatar.com/site/implement/images/#default-image"> generisanje podrazumevanih slika </a>.';
$string['groupenrolmentkeypolicy'] = 'Pravila za lozinku za upis u grupu';
$string['groupenrolmentkeypolicy_desc'] = 'Uključivanjem ove opcije Moodle će proveravti lozinke za upis u grupu prema važećim pravilima o lozinkama';
$string['guestroleid'] = 'Uloga za gosta';
$string['guestroleid_help'] = 'Ova uloga se automatski dodeljuje gostu. Ona se dodeljuje privremeno i neupisanim korisnicima koji pristupaju kursu preko dodatka za upis gostiju.';
$string['helpadminseesall'] = 'Da li administratori vide sve događaje iz kalendara ili samo one koje se odnose na njih?';
$string['helpcalendarsettings'] = 'Konfigurišite različite aspekte Moodlea koji se odnose na kalendar i datum/vreme';
$string['helpforcetimezone'] = 'Možete dozvoliti korisnicima da sami izaberu vremensku zonu, ili ih primorati da koriste onu koju ste Vi izabrali.';
$string['helpsitemaintenance'] = 'Za nadogradnje i ostale poslove održavanja sistema';
$string['helpstartofweek'] = 'Kojim danom započinje sedmica u kalendaru?';
$string['helpupcominglookahead'] = 'Koliko dana unapred će kalendar tražiti predstojeća dešavanja?';
$string['helpupcomingmaxevents'] = 'Koliko se (maksimalno) narednih događaja prikazuje korisnicima?';
$string['helpweekenddays'] = 'Koji dani u sedmici se smatraju vikendom i prikazuju u drugoj boji?';
$string['hiddenuserfields'] = 'Sakrivanje korisničkih polja';
$string['hidefromall'] = 'Sakrij od svih korisnika';
$string['hidefromnone'] = 'Ne sakrivati';
$string['hidefromstudents'] = 'Sakrij od polaznika';
$string['htmleditor'] = 'HTML editor';
$string['htmleditorsettings'] = 'Podešavanja HTML editora';
$string['htmlsettings'] = 'HTML podešavanja';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'HTTP bezbednost';
$string['iconvrecommended'] = 'Instaliranje opcione ICONV biblioteke je vrlo preporučljivo u cilju unapređivanja performansi sajta, pogotovo ako vaš sajt podržava jezike koji ne koriste latinično pismo.';
$string['iconvrequired'] = 'Potrebno je instalirati ICONV ekstenziju.';
$string['ignore'] = 'Ignoriši';
$string['includemoduleuserdata'] = 'Uključi podatke korisnika modula';
$string['incompatibleblocks'] = 'Nekompatibilni blokovi';
$string['installhijacked'] = 'Instalacija mora biti završena sa originalne IP adrese.';
$string['installsessionerror'] = 'Nije moguće započeti PHP sesiju. Molimo Vas da proverite da li Vaš Web čitač prihvata kolačiće.';
$string['intcachemax'] = 'Celobrojna maksimalna keš vrednost';
$string['intlrecommended'] = 'Intl ekstenzija se koristi za unapređenje internacionalne podrške, kao što je sortiranje prema pravilima lokalnog jezika.';
$string['invalidsection'] = 'Neispravna sekcija';
$string['invaliduserchangeme'] = 'Korisničko ime "changeme" je rezervisano -- ne možete kreirati nalog sa tim imenom.';
$string['ipblocked'] = 'Ovaj sajt trenutno nije dostupan.';
$string['ipblocker'] = 'Bloker IP adresa';
$string['ipblockersyntax'] = 'Jedan zapis po jednom redu. Ispravni zapisi su ili pune IP adrese (npr. <b>192.168.10.1</b>), koje koje odgovaraju jednom serveru; ili delimične adrese (npr. <b>192.168</b>), koje odgovaraju svim računarima čija IP adresa počinje tim brojevima; ili CIDR notacije (npr. <b>231.54.211.0/20</b>); ili rang IP adresa (npr. <b>231.3.56.10-20</b>) gde rang odgovara poslednjem delu adrese. Slovima napisani domeni (npr. \'example.com\') nisu podržani. Prazne linije biće zanemarene.';
$string['iplookup'] = 'Traženje IP adrese';
$string['iplookupinfo'] = 'Kako bi locirao IP adresu Moodle standardno koristi besplatan onlajn NetGeo (The Internet Geographic Database) server. Nažalost, ova baza podatakа se više ne održava pa se može desiti da dobijete <em>krajnje pogrešne</em> podatke.
Preporučuje se da instalirate lokalnu kopiju besplatne GeoLite City baze podataka kompanije MaxMind.<br />
Pozicija IP adrese se prikazuje na jednostavnoj mapi ili korišćenjem  Google Maps. Napomena: da biste omogućili interaktivne mape neophodno je da imate Google nalog kao i da se prijavite za besplatan Google Maps API ključ.';
$string['iplookupmaxmindnote'] = 'Ovaj proizvod uključuje GeoLite podatke kreirane od strane MaxMind, koji je dostupan na <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['iplookupnetgeonote'] = 'NetGeo server se trenutno koristi za traženje geografskih podataka. Za mnogo preciznije rezultate preporučujemo instaliranje lokalne kopije MaxMind GeoLite baze podataka.';
$string['keeptagnamecase'] = 'Zadržati velika i mala slova oznaka (tagova)';
$string['lang'] = 'Podrazumevani jezik';
$string['langcache'] = 'Keširaj jezički meni';
$string['langcache_desc'] = 'Keširaj jezički meni. Ako je ovo podešavanje omogućeno, spisak dostupnih prevoda se kešira. Keš memorija se automatski osvežava kada instalirate ili obrišete jezički pakete pomoću ugrađenog alata za upravljanje jezičkim paketima. Ako ručno instalirate novi paket, morate da upotrebite naredbu "Očistite sve keš memorije" kako biste osvežili keširanu listu jezičkih paketa.';
$string['langlist'] = 'Jezici na jezičkom meniju';
$string['langmenu'] = 'Prikaži jezički meni';
$string['langpackwillbeupdated'] = 'Napomena: U toku nadogradnje Moodle će pokušati da ažurira vaše jezičke pakete.';
$string['langstringcache'] = 'Keširaj sve jezičke stringove';
$string['languagesettings'] = 'Jezička podešavanja';
$string['latexpreamble'] = 'LaTeX preambula';
$string['latexsettings'] = 'Podešavanja LaTeX renderovanja';
$string['latinexcelexport'] = 'Excel kodiranje';
$string['legacyfilesinnewcourses'] = 'Nasleđene datoteke kursa u novom kursu';
$string['legacyfilesinnewcourses_help'] = 'Standardno, nasleđene datoteke kursa su dostupne samo u starim kursevima, koji su sa verzije 1.9 nadograđeni na verziju Moodle 2.0. Imajte na umu da pojedina svojstva, poput kreiranja i restauriranja rezervne kopije pojedinačnih aktivnosti nisu kompatibilna sa ovim podešavanjima.';
$string['licensesettings'] = 'Podešavanja licence';
$string['loading'] = 'Učitavanje';
$string['localetext'] = 'Lokalni tekst na nivou sajta';
$string['localstringcustomization'] = 'Prilagođavanje lokalnih stringova';
$string['location'] = 'Lokacija';
$string['locationsettings'] = 'Podešavanja lokacije';
$string['locked'] = 'zaključano';
$string['log'] = 'Zapisi o aktivnostima';
$string['logguests'] = 'Beleži pristupe gostiju';
$string['logguests_help'] = 'Ovo podešavanje omogućava beleženje aktivnosti od strane gostiju, kao i korisnika koji nisu prijavljeni na sistem. Ako vaš sajt ima veliki broj korisnika možda ćete želeti da isključite ovo podešavanje zbog boljih performansi. Preporučljivo je da ovo podešavanje držite uključeno na produkcionim sajtovima.';
$string['loginhttps'] = 'Koristiti HTTPS za pristupe sistemu';
$string['loginpageautofocus'] = 'Obrazac sa autofokusirajućim poljima na stranici za prijavljivanje';
$string['loginpageautofocus_help'] = 'Uključivanjem ove opcije povećava se upotrebljivost stranice za prijavljivanje, ali automatski fokusirajuća polja mogu predstavljati problem pristupačnosti svim korisnicima, naročito onima sa posebnim potrebama.';
$string['loginpasswordautocomplete'] = 'Spreči automatsko popunjavanje lozinke na obrascu za prijavu na sistem.';
$string['loginpasswordautocomplete_help'] = 'Ukoliko je ovo podešavanje isključeno korisnici će moći da sačuvaju lozinku u svom veb čitaču. Ako je podešavanje uključeno to će za posledicu imati da vaš sajt više neće slediti XHTML striktna pravila za proveru ispravnosti.';
$string['loglifetime'] = 'Čuvaj zapise';
$string['longtimewarning'] = '<b>Molimo vas da uzmete u obzir da ovaj proces može potrajati</b>';
$string['maintenancemode'] = 'U režimu održavanja';
$string['maintfileopenerror'] = 'Greška pri otvaranju datoteka za održavanje!';
$string['maintinprogress'] = 'Održavanje je u toku...';
$string['managelang'] = 'Upravljanje';
$string['managelicenses'] = 'Upravljanje licencama';
$string['manageqbehaviours'] = 'Upravljanje ponašanjima pitanja';
$string['manageqtypes'] = 'Upravljanje tipovima pitanja';
$string['maturity100'] = 'Beta verzija';
$string['maturity150'] = 'RC (Release candidate) verzija';
$string['maturity200'] = 'Stabilna verzija';
$string['maturity50'] = 'Alfa verzija';
$string['maturitycoreinfo'] = 'Vaš sajt trenutno pokreće nestabilni "{$a}" razvojni kôd.';
$string['maturitycorewarning'] = 'Verzija Moodlea koju nameravate da instalirate ili nadogradite sadrži nestabilan "{$a}" razvojni kôd koji nije pogodan za korišćenje na većini produkcionih sajtova.  Ako to nije ono što ste želeli  onda bi trebalo da proverite  da li za ažuriranje koristite STABILNU verziju kôda. Pogledajte Moodle dokumentaciju za više informacija.';
$string['maxbytes'] = 'Maksimalna veličina postavljene datoteke';
$string['maxconsecutiveidentchars'] = 'Uzastopni identični znakovi';
$string['maxeditingtime'] = 'Maksimalno vreme za uređivanje poruka';
$string['mbstringrecommended'] = 'Instaliranje opcione MBSTRING biblioteke je vrlo preporučljivo zbog unapređivanja performansi sajta, pogotovo ako vaš sajt podržava jezike koji ne koriste latinično pismo.';
$string['mediapluginavi'] = 'Omogući .avi filter';
$string['mediapluginflv'] = 'Omogući .flv filter';
$string['mediapluginimg'] = 'Omogući automatsko umetanje linkovanih slika';
$string['mediapluginmov'] = 'Omogući .mov filter';
$string['mediapluginmp3'] = 'Omogući .mp3 filter';
$string['mediapluginmpg'] = 'Omogući .mpg filter';
$string['mediapluginogg'] = 'Omogući .ogg filter';
$string['mediapluginogv'] = 'Omogući .ogv filter';
$string['mediapluginram'] = 'Omogući .ram filter';
$string['mediapluginrm'] = 'Omogući .rm filter';
$string['mediapluginrpm'] = 'Omogući .rpm filter';
$string['mediapluginswf'] = 'Omogući .swf filter';
$string['mediapluginswfnote'] = 'Kao podrazumevanu meru bezbednosti, običnim korisnicima ne treba dozvoliti da umeću swf flash datoteke.';
$string['mediapluginwmv'] = 'Omogućiti .wmv filter';
$string['mediapluginyoutube'] = 'Omogući filte za YouTube linkove';
$string['memcachedhosts'] = 'memcached glavni računar';
$string['memcachedpconn'] = 'memcached koristi stalne konekcije';
$string['messaging'] = 'Omogući sistem za slanje poruka';
$string['messagingdeletereadnotificationsdelay'] = 'Obriši obaveštenje o pročitanim porukama';
$string['messaginghidereadnotifications'] = 'Sakrij obaveštenje o pročitanim porukama';
$string['minpassworddigits'] = 'Brojevi';
$string['minpasswordlength'] = 'Dužina lozinke';
$string['minpasswordlower'] = 'Mala slova';
$string['minpasswordnonalphanum'] = 'Ne-alfanumerički znakovi';
$string['minpasswordupper'] = 'Velika slova';
$string['misc'] = 'Razno';
$string['mnetrestore_extusers'] = '<strong>Napomena:</strong> Ova rezervna kopija sadrži udaljene korisničke naloge iz odgovarajuće Moodle mreže. Ti nalozi će tokom ovog procesa takođe biti restaurirani.';
$string['mnetrestore_extusers_admin'] = '<strong>Napomena:</strong> Izgleda da je ova datoteka rezervne kopije kreirana na nekoj drugoj Moodle instalaciji i da sadrži korisničke naloge udaljene Moodle Mreže. Proces restauracije će pokušati da uskladi hostove Moodle Mreže za sve korisnike. One korisnici, za koje to ne uspe, automatski će biti prebačeni na internu proveru identiteta (umesto mnet). Zapis o restauraciji će Vas informisati o tome.';
$string['mnetrestore_extusers_mismatch'] = '<strong>Napomena!</strong> Ova rezervna kopija očigledno potiče sa neke druge Moodle instalacije i sadrži korisničke naloge udaljene Moodle Mreže koji se možda neće uspešno restaurirati. Ova operacija nije podržana. Ako ste sigurni da je arhiva kreirana na ovoj Moodle instalaciji, ili možete da potvrdite da su svi potrebni hostovi u vašoj Moodle mreži  konfigurisani, možda ćete ipak želeti da pokušate restauraciju.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Napomena:</strong> Izgleda da je ova dadoteka rezervne kopije kreirana na nekoj drugoj Moodle instalaciji i da sadrži korisničke naloge udaljene Moodle Mreže. Nije Vam dozvoljeno da izvršavate ovaj tip restauriranja. Kontaktirajte administratora ovog sajta ili, alternativno, restaurirajte ovaj kurs bez bilo kakve informacije o korisnivima (moduli, datoteke...)';
$string['mnetrestore_extusers_switchuserauth'] = 'Udaljeni korisnik Moodle Mreže {$a->username} (koji dolazi sa {$a->mnethosturl}) prebačen je na lokalnog {$a->auth} autorizovanog korisnika.';
$string['modeditdefaults'] = 'Podrazumevane vrednosti za podešavanja aktivnosti';
$string['modsettings'] = 'Upravljanje aktivnostima';
$string['modulesecurity'] = 'Bezbednost modula';
$string['multilangforceold'] = 'Insistirati na staroj višejezičkoj sintaksi: &lt;span&gt; bez class="multilang" i &lt;lang&gt;';
$string['mustenablestats'] = 'Statistika još nije omogućena na ovom sajtu.';
$string['mycoursesperpage'] = 'Broj kurseva';
$string['mydashboard'] = 'Podrazumevani kontrolni panel sistema';
$string['mymoodle'] = 'Moj Moodle';
$string['mymoodleredirect'] = 'Primoraj korisnike da koriste Moj Moodle';
$string['mypage'] = 'Podrazumevana Moj Moodle stranica';
$string['mypagelocked'] = 'Zaključaj podrazumevanu stranicu';
$string['myprofile'] = 'Podrazumevana stranica profila';
$string['mysql416bypassed'] = 'Međutim, ako Vaš sajt koristi iso-8859-1 (latin) jezike, možete da nastavite s korišćenjem Vaše trenutno instalirane MySQL verzije 4.1.12 (ili više).';
$string['mysql416required'] = 'MySQL 4.1.16 je minimalna verzija potrebna za Moodle 1.6 da bi se garantovalo dalje konvertovanje svih podataka u UTF-8.';
$string['navadduserpostslinks'] = 'Dodaj linkove za prikaz korisničkih poruka';
$string['navadduserpostslinks_help'] = 'Ako je ovo podešavanje omogućeno, svakom korisniku će u bloku za navigaciju biti dodata dva linka, jedan za prikaz diskusija koje je korisnik započeo i drugi za prikaz poruka koje je postavio na forumima širom sajta ili na određenim kursevima.';
$string['navcourselimit'] = 'Broj kurseva';
$string['navigationupgrade'] = 'Ova nadogradnja uvodi dva nova bloka za navigaciju koji će zameniti sledeće blokove: Administracija, Kursevi, Aktivnosti i Učesnici. Ako ste prethodno dodelili neka posebna ovlašćenja u ovim blokovima, trebalo bi da proverite da li se sve događa onako kako želite.';
$string['navlinkcoursesections'] = 'Prikaži sekcije kursa kao linkove';
$string['navlinkcoursesections_help'] = 'Ako je ovo podešavanje omogućeno, sekcije kursa biće prikazane kao linkovi unutar bloka za navigaciju';
$string['navshowallcourses'] = 'Prikaži sve kurseve';
$string['navshowcategories'] = 'Prikaži kategorije kurseva';
$string['neverdeleteruns'] = 'Nikada ne briši pokretanja';
$string['nobookmarksforuser'] = 'Nemate postavljenih obeleživača.';
$string['nodatabase'] = 'Nema baze podataka';
$string['nohttpsformobilewarning'] = 'Preporučuje se da omogućite HTTPS protokol sa važećim sertifikatom. Moodle aplikacija će uvek prvo pokušati da koristi bezbednu konekciju.';
$string['nomissingstrings'] = 'Nema nedostajućih izraza';
$string['nonewsettings'] = 'Nije dodato nijedno novo podešavanje tokom ovog ažuriranja.';
$string['nonexistentbookmark'] = 'Traženi obeleživač ne postoji.';
$string['noresults'] = 'Nema rezultata';
$string['noroles'] = 'Nema uloga';
$string['notifications'] = 'Obaveštenja';
$string['notifyloginfailures'] = 'Poslati izveštaj o neuspešnim pristupima sistemu korisniku';
$string['notifyloginthreshold'] = 'Granična vrednost za obaveštenja e-poštom';
$string['notloggedinroleid'] = 'Uloga za posetioce';
$string['numberofmissingstrings'] = 'Broj nedostajućih stringova: {$a}';
$string['numberofstrings'] = 'Ukupan broj stringova: {$a->strings}<br />Nedostaje: {$a->missing} ({$a->missingpercent} %)';
$string['numcoursesincombo'] = 'Maksimalan broj kurseva na kombinovanoj listi';
$string['numcoursesincombo_help'] = 'Kombinovana lista ne barata najbolje sa velikim brojem kurseva. Kada je ukupan broj svih kurseva na sajtu veći od ovde podešene vrednosti, onda će biti prikazan samo link ka odgovarajućem spisku kurseva, umesto pokušaja da se prikažu svi kursevi na naslovnoj stranici.';
$string['opensslrecommended'] = 'Instaliranje opcione OpenSSL biblioteke je vrlo preporučljivo -- ona omogućava korišćenje funkcija za umrežavanje.';
$string['opentogoogle'] = 'Otvoren za Google';
$string['optionalmaintenancemessage'] = 'Opciona poruka u toku održavanja sistema';
$string['order1'] = 'Prvi';
$string['order2'] = 'Drugi';
$string['order3'] = 'Treći';
$string['order4'] = 'Četvrti';
$string['passwordpolicy'] = 'Pravila za kreiranje lozinke';
$string['pathconvert'] = 'Putanja <i>convert</i> binarne datoteke';
$string['pathdvips'] = 'Putanja <i>dvips</i> binarne datoteke';
$string['pathlatex'] = 'Putanja <i>latex</i> binarne datoteke';
$string['pathtoclam'] = 'clam AV putanja';
$string['pathtodot'] = 'Putanja do dot';
$string['pathtodot_help'] = 'Putanja do dot. Verovatno, nešto poput /usr/bin/dot. Da biste mogli da generišete grafike iz DOT datoteka, morate imati instaliran dot izvršnu datoteku i podešenu ispravnu putanju do nje. Imajte na umu da se ovo koristi samo za tzv. "profajling" (Development->Profiling) novu funkciju ugrađenu u Moodle, koja je u razvojnoj fazi.';
$string['pathtodu'] = 'Putanja do du alata';
$string['pathtopgdump'] = 'Putanja do pg_dump';
$string['pathtopgdumpdesc'] = 'Ovo je neophodno uneti samo ako imate više od jednog pg_dumpa na svom sistemu (na primer ako ste instalirali više od jedne verzije postgresqla)';
$string['pathtopgdumpinvalid'] = 'Putanja do pg_dump-a nije validna - ili je putanja pogrešna ili nije izvršiva';
$string['pathtopsql'] = 'Putanja do psql';
$string['pathtopsqldesc'] = 'Ovo je neophodno uneti samo ako imate više od jednog psqla na svom sistemu (na primer ako ste instalirali više od jedne verzije postgresqla)';
$string['pathtopsqlinvalid'] = 'Putanja do psql-a nije validna - ili je putanja pogrešna ili nije izvršiva';
$string['pathtounzip'] = 'Putanja do unzip alata';
$string['pathtozip'] = 'Putanja do zip alata';
$string['perfdebug'] = 'Informacije o izvršavanju';
$string['performance'] = 'Performanse';
$string['pgcluster'] = 'PostgreSQL klaster';
$string['pgclusterdescription'] = 'Parametar PostgreSQL verzije/klastera za operacije komandne linije. Ako imate samo jedan postgresql na svom sistemu ili niste sigurni šta ovo podešavanje predstavlja, ostavite polje prazno.';
$string['php50restricted'] = 'PHP 5.0.x ima više poznatih problema, molimo unapredite PHP na verzije 5.1.x ili instalirajte verziju 4.3.x odnosno 4.4.x';
$string['php533warning'] = 'Preporučuje se korišćenje PHP 5.3.3 ili novije verzije';
$string['phpfloatproblem'] = 'Otrkriven je neočekivani problem u obradi PHP brojeva sa pokretnim zarezom - {$a}';
$string['pleaserefreshregistration'] = 'Vaš sajt je registrovan na moodle.org. Razmotrite mogućnost ažuriranja registracije, ukoliko je došlo do značajnih promena od Vašeg poslednjeg ažuriranja, na {$a}';
$string['pleaseregister'] = 'Molimo registrujte Vaš sajt kako biste uklonili ovu poruku';
$string['plugin'] = 'Dodatak';
$string['plugins'] = 'Dodaci';
$string['pluginschecktodo'] = 'Morate rešiti sve zahteve dodataka pre nego što nastavite sa instalacijom ove verzije Moodlea!';
$string['pluginsoverview'] = 'Pregled dodataka';
$string['profilecategory'] = 'Kategorija';
$string['profilecategoryname'] = 'Naziv kategorije (mora biti jedinstven)';
$string['profilecategorynamenotunique'] = 'Ovaj naziv kategorije se već koristi';
$string['profilecommonsettings'] = 'Zajednička podešavanja';
$string['profileconfirmcategorydeletion'] = 'Postoje {$a}. polja u ovoj kategoriji koja mogu biti pomerena u kategoriju iznad (ili ispod).<br />Da li želite da obrišete ovu kategoriju?';
$string['profileconfirmfielddeletion'] = 'Postoji {$a} korisničkih unosa za ovo polje koji trebaju biti obrisani.<br />Da li i dalje želite obrisati ovo polje?';
$string['profilecreatecategory'] = 'Kreiraj novu kategoriju profila';
$string['profilecreatefield'] = 'Kreiraj novo polje profila:';
$string['profilecreatenewcategory'] = 'Kreiraj novu kategoriju';
$string['profilecreatenewfield'] = 'Kreiranje novog polja profila: &quot;{$a}&quot;';
$string['profiledefaultcategory'] = 'Ostala polja';
$string['profiledefaultchecked'] = 'Uključeno podrazumevano';
$string['profiledefaultdata'] = 'Podrazumevana vrednost';
$string['profiledeletecategory'] = 'Brisanje kategorije';
$string['profiledeletefield'] = 'Brisanje polja \'{$a}\'';
$string['profiledescription'] = 'Opis polja';
$string['profiledscript'] = 'Ovaj skript je profilisan';
$string['profiledscriptview'] = 'Vidi informacije o profilisanju za ovaj skript';
$string['profileeditcategory'] = 'Uređivanje kategorije: {$a}';
$string['profileeditfield'] = 'Uređivanje polja  profila: {$a}';
$string['profilefield'] = 'Polje profila';
$string['profilefieldcolumns'] = 'Kolone';
$string['profilefieldispassword'] = 'Da li je ovo polje za lozinku?';
$string['profilefieldlink'] = 'Link';
$string['profilefieldlink_help'] = 'Za pretvaranje teksta u link, unesite URL koji sadrži $$, gde će $$ biti zamenjen tekstom. Na primer, za pretvaranje Twitter ID-ja u link, upišite http://twitter.com/$$';
$string['profilefieldlinktarget'] = 'Odredište linka';
$string['profilefieldmaxlength'] = 'Maksimalna dužina';
$string['profilefieldrows'] = 'Redova';
$string['profilefields'] = 'Polja korisničkog profila';
$string['profilefieldsize'] = 'Veličina polja';
$string['profileforceunique'] = 'Da li podaci treba da budu jedinstveni?';
$string['profileinvaliddata'] = 'Neodgovarajuća vrednost';
$string['profilelocked'] = 'Da li je ovo polje zaključano?';
$string['profilemenudefaultnotinoptions'] = 'Podrazumevana vrednost nije u listi opcija.';
$string['profilemenunooptions'] = 'Bez opcija sa menijima';
$string['profilemenuoptions'] = 'Meni opcije (po jedna u liniji)';
$string['profilemenutoofewoptions'] = 'Morate ponuditi bar 2 mogućnosti';
$string['profilename'] = 'Naziv';
$string['profilenofieldsdefined'] = 'Nije definisano nijedno polje';
$string['profilerequired'] = 'Da li je ovo polje obavezno?';
$string['profileroles'] = 'Uloge vidljive u profilu';
$string['profilesforenrolledusersonly'] = 'Profili samo za korisnike upisane na kurs.';
$string['profileshortname'] = 'Skraćen naziv (mora biti jedinstven)';
$string['profileshortnamenotunique'] = 'Ovaj skraćen naziv se već koristi';
$string['profilesignup'] = 'Prikazati na stranici za prijavu?';
$string['profilespecificsettings'] = 'Specifična podešavanja';
$string['profilevisible'] = 'Kome je ovo polje vidljivo?';
$string['profilevisible_help'] = '* Nije vidljivo - za lične podatke vidljive samo administratorima
* Vidljivo korisniku - za lične podatke vidljive samo administratorima i korisniku čiju su podaci
* Vidljivo svima';
$string['profilevisibleall'] = 'Vidljivo svima';
$string['profilevisiblenone'] = 'Nije vidljivo';
$string['profilevisibleprivate'] = 'Vidljivo korisniku';
$string['profiling'] = 'Profilisanje';
$string['profilingallowall'] = 'Kontinuirano profilisanje';
$string['profilingallowall_help'] = 'Ako omogućite ovo podešavanje, onda, u bilo kom trenutku možete da koristite parametar PROFILEALL bilo gde (PGC) kako biste omogućili profilisanje za sve izvršene skripte tokom trajanja Moodle sesije. Analogno tome, možete da koristite parametar PROFILEALLSTOP kako biste to zaustavili.';
$string['profilingallowme'] = 'Selektivno profilisanje';
$string['profilingallowme_help'] = 'Ako omogućite ovо podešavanje, onda, selektivno, možete da koristite parametar PROFILEME bilo gde (PGC) i taj skript će biti profilisan. Analogno tome, možete da koristite parametar DONTPROFILEME kako bi sprečili profilisanje.';
$string['profilingautofrec'] = 'Automatsko profilisanje';
$string['profilingautofrec_help'] = 'Konfigurisanjem ovog podešavanja, neki zahtevi (nasumično odabrani, zasnovano na učestalosti određenoj kao 1 od XXX) biće odabrani i automatski profilisani, smeštajući rezultate za dalju analizu. Imajte na umu da ovaj način profilisanja posmatra include/exclude podešavanja. Postavite vrednost na 0 kako biste onemogućili automatsko profilisanje.';
$string['profilingenabled'] = 'Omogući profilisanje';
$string['profilingenabled_help'] = 'Ako omogućite ovu podešavanje, onda će profilisanje biti dostupno na ovom sajtu i moći ćete da odrediti njegovo ponašanje tako što ćete podesiti sledeće opcije.';
$string['profilingexcluded'] = 'Isključi profilisanje';
$string['profilingexcluded_help'] = 'Spisak URL adresa (odvojenih zarezima, apsolutnih, preskačući wwwroot, koje mogu biti pozvane) koje će biti izuzete od profilisanja definisanog u podešavanju \'Profiliši ove\'.';
$string['profilingincluded'] = 'Profiliši ove';
$string['profilingincluded_help'] = 'Spisak URL adresa (odvojenih zarezima, apsolutnih, preskačući wwwroot, koje mogu biti pozvane) koje će biti automatski profilisane. Primer: /index.php, /course/view.php. Takođe je prihvatljiva upotreba * džoker oznaka na bilo kojoj poziciji. Primer: /mod/forum/*, /mod/*/view.php.';
$string['profilinglifetime'] = 'Nastavi sa profilisanjem';
$string['profilinglifetime_help'] = 'Odredite koliko dugo želite da čuvate informacije o prethodnim pokretanjima profilisanja. Starije će periodično biti odstranjivana. Imajte u vidu da ovo isključuje bilo koje pokretanje profilisanja označeno kao "referentno pokretanje".';
$string['protectusernames'] = 'Zaštititi korisnička imena';
$string['proxybypass'] = 'Hostovi za premošćenje Proxy servera';
$string['proxyhost'] = 'Proxy domaćin';
$string['proxypassword'] = 'Lozinka za proksi server';
$string['proxyport'] = 'Proxy port';
$string['proxytype'] = 'Tip Proxy servera';
$string['proxyuser'] = 'Korisničko ime za Proxy';
$string['purgecaches'] = 'Očistite sve keš memorije';
$string['purgecachesconfirm'] = 'Moodle može da čuva u keš memoriji grafičke teme, Javascript, jezičke stringove, filtrirani tekst, RSS izvore vesti i mnoge druge obrađene podataka. Brisanje keš memorije će obrisati te privremeno sačuvane podatke sa servera i time primorati veb čitač da ponovo preuzme podatke, tako da možete biti sigurni da gledate najnovije vrednosti koje je proizveo trenutni kôd. Nema nikakve opasnosti u brisanju keš memorije, ali vaš sajt može, na trenutak, biti sporiji, sve dok server i klijentski program ne generišu nove informacije i ponovo ih smeste u keš.';
$string['purgecachesfinished'] = 'Sve keš memorije su očišćene.';
$string['qtyperqpwillberemoved'] = 'Tokom nadogradnje, RQP tipovi pitanja biće uklonjeni. Nećete koristiti ovaj tip pitanja, tako da ne očekujte probleme u vezi s tim.';
$string['qtyperqpwillberemovedanyway'] = 'Tokom nadogradnje biće uklonjen RQP tip pitanja. Kako imate neka RQP pitanja u svojoj bazi, preporučuje se da ponovo instalirate dodatak sa http://moodle.org/mod/data/view.php?d=13&amp;rid=797 pre nastavka nadogradnje da bi ona mogla i dalje nesmetano da se koriste.';
$string['quarantinedir'] = 'Karantinski direktorijum';
$string['question'] = 'Pitanje';
$string['questionbehaviours'] = 'Ponašanja pitanja';
$string['questioncwqpfscheck'] = 'Jedno ili više \'nasumično izabranih\' pitanja u testu podešeno je da vrši odabir pitanja i iz kategorija deljenih i iz kategorija nedeljenih pitanja. Detaljniji izveštaj pogledajte <a href="{$a->reporturl}">ovde</a>, ili potražite dodatne informacije u okviru stranica Moodle <a href="{$a->docsurl}">dokumentacije</a>.';
$string['questioncwqpfsok'] = 'U redu. Nema \'nasumično izabranih\' pitanja u Vašim testovima koja su podešena tako da vrše odabir pitanja i iz kategorija deljenih i iz kategorija nedeljenih pitanja.';
$string['questiontype'] = 'Tip pitanja';
$string['questiontypes'] = 'Tipovi pitanja';
$string['rcache'] = 'Keš za zapis podataka';
$string['rcachettl'] = 'TTL Keš za zapis podataka';
$string['recaptchaprivatekey'] = 'ReCAPTCHA privatni ključ';
$string['recaptchapublickey'] = 'ReCAPTCHA javni ključ';
$string['registration'] = 'Registracija';
$string['releasenoteslink'] = 'Za informacije o ovoj verziji Moodlea, molimo pogledajte onlajn <a target="_new" href="{$a}">Beleške o izdanju</a>';
$string['rememberusername'] = 'Zapamti korisničko ime';
$string['rememberusername_desc'] = 'Omogućite ovu opciju ako želite da sačuvate permanentne kolačiće sa korisničkim imenima prilikom prijavljivanja korisnika na sistem. Permanentni kolačići mogu da predstavljaju problem privatnosti ako se koriste bez saglasnosti.';
$string['reportsdeleteconfirm'] = 'Nameravate da kompletno obrišete izveštaj {$a}\'. To će u bazi podataka potpuno obrisati sve što je povezano sa ovim dodatkom. Da li ste SIGURNI da želite da nastavite?';
$string['reportsmanage'] = 'Upravljanje izveštajima';
$string['requiredentrieschanged'] = '<strong>VAŽNO - MOLIMO PROČITAJTE<br/>(Ova poruka upozorenja biće prikazana samo u toku ove nadogradnje sistema)</strong><br/>Zbog ispravljanja bagova ponašanje aktivnosti baze podataka koje koriste podešavanja \'Zahtevani unosi\' i \'Zahtevani unosi pre pregledanja podešavanja\' biće promenjena. Detaljnije objašnjenje promena možete pročitati na <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">forumu o modulu Baza podataka</a>. O očekivanim promenama ponašanja ovih podešavanja, takođe, možete pročitati u okviru <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">Moodle dokumentacije</a>.
<br/><br/>Ova promena utiče na sledeće baze podataka u vašem sistemu: (Molimo vas da sada sačuvate ovaj spisak i, nakon završene nadogradnje sistema, proverite da li ove aktivnosti i dalje rade onako kako su to predavači planirali.)<br/><strong>{$a->text}</strong><br/>';
$string['requiremodintro'] = 'Zahtevaj opis aktivnosti';
$string['requires'] = 'Neophodno';
$string['restorernewroleid'] = 'Uloga restauratora na kursevima';
$string['restorernewroleid_help'] = 'Ako korisnik već nema dozvolu da upravlja nedavno restaurisanim kursom, automatski će mu biti dodeljena ova uloga i biće upisan na kurs ako je to potrebno. Izaberite "Ništa", ako ne želite da oni koji restauriraju kurseve budu  u mogućnosti da upravljaju svakim restaurisanim kursom.';
$string['restrictbydefault'] = 'Podrazumevano ograničavanje modula';
$string['restrictmodulesfor'] = 'Ograničavanje modula za';
$string['reverseproxy'] = 'Reverzni proksi';
$string['riskconfig'] = 'Korisnici bi mogli promeniti konfiguraciju i ponašanje sajta';
$string['riskconfigshort'] = 'Konfiguracioni rizik';
$string['riskdataloss'] = 'Korisnici mogu da unište veliku količinu sadržaja ili informacija';
$string['riskdatalossshort'] = 'Rizik od gubitkka podataka';
$string['riskmanagetrust'] = 'Korisnici bi mogli promeniti sigurnosna podašavanja drugih korisnika';
$string['riskmanagetrustshort'] = 'Upravljanje dozvolama za pristup';
$string['riskpersonal'] = 'Korisnici bi mogli steći pristup privatnim informacijama drugih korisnika';
$string['riskpersonalshort'] = 'Rizik po privatnost';
$string['riskspam'] = 'Korisnici bi mogli slati neželjenu poštu korisnicima sajta ili drugim licima';
$string['riskspamshort'] = 'Rizik od neželjene e-pošte';
$string['riskxss'] = 'Korisnici bi mogli dodati datoteke i tekstove koji dozvoljavaju skriptovanje u okviru čitavog sajta (XSS)';
$string['riskxssshort'] = 'XSS rizik';
$string['roleswithexceptions'] = '{$a->roles}, sa {$a->exceptions}';
$string['rssglobaldisabled'] = 'Onemogućeno na nivou servera';
$string['runclamavonupload'] = 'Koristiti clam AV za sve postavljene datoteke';
$string['save'] = 'Sačuvaj';
$string['savechanges'] = 'Sačuvaj promene';
$string['search'] = 'Pretraga';
$string['searchinsettings'] = 'Traži u podešavanjima';
$string['searchresults'] = 'Rezultati pretrage';
$string['sectionerror'] = 'Greška sekcije!';
$string['secureforms'] = 'Koristiti dodatne mere bezbednosti formulara';
$string['security'] = 'Bezbednost';
$string['selectdevice'] = 'Izaberi uređaj';
$string['selecttheme'] = 'Izaberi grafičku temu za uređaj {$a}';
$string['server'] = 'Server';
$string['serverchecks'] = 'Provere servera';
$string['serverlimit'] = 'Ograničenje servera';
$string['sessionautostartwarning'] = '<p>Otkrivena je ozbiljna greška pri konfiguraciji, molimo obavestite administratora servera</p><p> Za ispravan rad, administrator treba da promeni PHP podešavanja.</p> <p><code>session.auto_start</code> mora biti podešeno na <code>off</code>.</p><p> Ovo podešavanje može se promeniti uređivanjem <code>php.ini</code> datoteke, konfiguracije Apache/IIS Web servera<br />ili <code>.htaccess</code> datoteke na serveru.</p>';
$string['sessioncookie'] = 'Prefiks kolačića';
$string['sessioncookiedomain'] = 'Domen kolačića';
$string['sessioncookiepath'] = 'Putanja kolačića';
$string['sessionhandling'] = 'Upravljanje sesijama';
$string['sessiontimeout'] = 'Vreme isteka sesije';
$string['settingfileuploads'] = 'Postavljanje datoteka je neophodno za normalan rad sistema. Molimo vas da omogućite ovo u PHP konfiguracionoj datoteci.';
$string['settingmemorylimit'] = 'Uočena je nedostatak memorije. Molimo Vas da postavite veći limit za memoriju u PHP podešavaljima.';
$string['settingsafemode'] = 'Moodle nije u potpunosti kompatibilan sa bezbednim režimom. Zamolite administratora server da ga isključi. Pokretanje Moodlea u bezbednom režimu nije podržano, tako da ako to uradite možete očekivati različite probleme.';
$string['showcommentscount'] = 'Prikaži broj komentara';
$string['showdetails'] = 'Prikaži detalje';
$string['showuseridentity'] = 'Prikaži identitet korisnika';
$string['showuseridentity_desc'] = 'Prilikom izbora ili pretrage korisnika, kada se prikazuje spisak korisnika, ova polja se mogu prikazati pored njihovih imena i prezimena. Polja će se prikazati samo onim korisnicima koji imaju sposobnost moodle/site:viewuseridentity capability,  standardno, predavačima i menadžerima (ova opcija najviše ima smisla ako izaberete jedno ili dva polja koja su u vašoj instituciji obavezna).';
$string['simpletest'] = 'Testovi jedinica';
$string['simplexmlrequired'] = 'Moodle sada zahteva SimpleXML PHP ekstenziju.';
$string['sitemaintenance'] = 'Sajt je u fazi održavanja i trenutno nije dostupan';
$string['sitemaintenancemode'] = 'Režim održavanja sistema';
$string['sitemaintenanceoff'] = 'Održavanje sistema je završeno i sajt je ponovo u normalnom režimu rada';
$string['sitemaintenanceon'] = 'Vaš sajt je trenutno u režimu održavanja (samo administratori mogu da pristupe sajtu)';
$string['sitemaintenancewarning'] = 'Vaš sajt je trenutno u režimu održavanja (samo administratori mogu da pristupe sajtu). Da bi ste vratili sajt u normalan režim rada, <a href="maintenance.php"> isključite režim održavanja</a>.';
$string['sitemaintenancewarning2'] = 'Vaš sajt je trenutno u režimu održavanja (samo administratori mogu da se prijave na sistem). Da biste vratili ovaj sajt u normalan režim rada, <a href="{$a}">isključite režim održavanja</a>.';
$string['sitepolicies'] = 'Pravila o korišćenju sajta';
$string['sitepolicy'] = 'URL adresa pravilnika o korišćenju sajta';
$string['sitepolicy_help'] = 'Ukoliko imate pravilnik o korišćenju sajta, koji korisnici moraju da pročitaju i prihvate, onda ovde navedite njegovu URL adresu. U suprotnom ostavite ovo polje prazno. Ovo podešavnje može da sadrži bilo koju javnu URL adresu.';
$string['sitepolicyguest'] = 'URL adresa pravilnika o korišćenju sajta za goste';
$string['sitepolicyguest_help'] = 'Ako imate pravilnik o korišćenju sajta koji svi gosti moraju da pročitaju i prihvate, ovde možete navesti njegovu URL adresu. U suprotnom ostavite ovo polje prazno. Ovo podešavanje može sadržati bilo koju javno dostupnu URL adresu. Napomena: pristup neprijavljenim korisnicima može biti onemogućen korišćenjem podešavanja forcelogin.';
$string['sitesectionhelp'] = 'Ukoliko je ova opcija izabrana, tematska sekcija će biti prikazana na naslovnoj stranici sajta.';
$string['slasharguments'] = 'Koristiti slash argumente';
$string['smartpix'] = '"Pametna" pretraga slika';
$string['soaprecommended'] = 'Instaliranje opcione soap ekstenzije je korisno za veb servise i neke nestandardne dodatke za Moodle.';
$string['spellengine'] = 'Sistem za proveru pravopisa';
$string['spelllanguagelist'] = 'Spisak jezika za proveru pravopisa';
$string['splrequired'] = 'Moodle zahteva SPL PHP ekstenziju';
$string['stats'] = 'Statistika';
$string['statsfirstrun'] = 'Maksimalni interval obrade';
$string['statsmaxruntime'] = 'Maksimalno vreme izvršavanja';
$string['statsruntimedays'] = 'Dana za obradu';
$string['statsruntimestart'] = 'Izvršavanje u';
$string['statsuserthreshold'] = 'Granična vrednost korisnika';
$string['stickyblocks'] = 'Fiksirani blokovi';
$string['stickyblockscourseview'] = 'Stranica kursa';
$string['stickyblocksduplicatenotice'] = 'Ako je bilo koji blok koji ovde dodate već prisutan na nekoj konkretnoj stranici, biće prikazan i njegov duplikat.<br />Jedino što se fiksirani blok neće moći menjati, a duplikat još uvek hoće.';
$string['stickyblocksmymoodle'] = 'Moj Moodle';
$string['stickyblockspagetype'] = 'Vrsta stranice za konfigurisanje';
$string['strictformsrequired'] = 'Striktna provera obaveznih polja';
$string['stripalltitletags'] = 'Ukloni HTML oznake iz svih naziva aktivnosti';
$string['supportcontact'] = 'Kontakt za podršku';
$string['supportemail'] = 'Adresa e-pošte za podršku';
$string['supportname'] = 'Ime za podršku';
$string['supportpage'] = 'Web stranica za podršku';
$string['suspenduser'] = 'Suspenduj korisnički nalog';
$string['switchlang'] = 'Promeni lang direktorijum';
$string['systempaths'] = 'Sistemske putanje';
$string['tablenosave'] = 'Promene u gornjoj tabeli se automatski čuvaju.';
$string['tablesnosave'] = 'Promene u gornjim tabelama se automatski čuvaju.';
$string['tabselectedtofront'] = 'U tabelama sa tabovima, da li bi red sa trenutno izabranim tabom trebalo da bude stavljen u prvi plan';
$string['tabselectedtofronttext'] = 'Postavite izabrani red kartice napred';
$string['themedesignermode'] = 'Režim za dizajniranje teme';
$string['themelist'] = 'Spisak grafičkih tema';
$string['themenoselected'] = 'Nijedna grafička tema nije izabrana';
$string['themeresetcaches'] = 'Obriši teme iz keš memorije';
$string['themeselect'] = 'Promeni grafičku temu';
$string['themeselector'] = 'Selektor grafičke teme';
$string['themesettings'] = 'Podešavanja grafičkih tema';
$string['therewereerrors'] = 'Bilo je grešaka u vašim podacima';
$string['timezone'] = 'Podrazumevana vremenska zona';
$string['timezoneforced'] = 'Ovo je administrator sajta proglasio obaveznim';
$string['timezoneisforcedto'] = 'Obavezna upotreba za sve korisnike';
$string['timezonenotforced'] = 'Korisnici mogu odabrati sopstvenu vremensku zonu';
$string['tokenizerrecommended'] = 'Preporučuje se instalacija opcionog PHP Tokenizer dodatka radi poboljšavanja funkcionalnosti za umrežavanje.';
$string['tools'] = 'Administratorski alati';
$string['toolsdeleteconfirm'] = 'Nameravate da kompletno obrišete administratorsku alatku {$a}\'. To će u bazi podataka potpuno obrisati sve što je povezano sa ovim dodatkom. Da li ste SIGURNI da želite da nastavite?';
$string['toolsmanage'] = 'Upravljanje administratorskim alatima';
$string['unattendedoperation'] = 'Automatska instalacija';
$string['unbookmarkthispage'] = 'Ukloni obeleživač sa ove stranice';
$string['unicoderecommended'] = 'Preporučljivo je smeštanje vaših podataka u Unikod (UTF-8) standard. Nove instalacije biće izvršene nad bazama koji kao podrazumevan karakter-set imaju podešen Unikod. Ukoliko vršite nadogradnju, potrebno je pokrenuti UTF-8 proces migracije (pogledati Admin stranu).';
$string['unicoderequired'] = 'Potrebno je da sve vaše podatke čuvate u Unicode formatu (UTF-8). Nove instalacije moraju biti primenjene u bazama podataka koje imaju osnovni skup znakova podešen na Unicode. Ukoliko vršite nadogradnju, potrebno je pokrenuti UTF-8 proces migracije (pogledajte stranicu za administraciju).';
$string['uninstallplugin'] = 'Deinstaliraj';
$string['unsettheme'] = 'Ukloni grafičku temu';
$string['unsupported'] = 'Nepodržano';
$string['unsuspenduser'] = 'Aktivirajte korisnički nalog';
$string['updateaccounts'] = 'Ažuriranje postojećih naloga';
$string['updatecomponent'] = 'Ažuriraj komponentu';
$string['upgrade197notice'] = '<p>Moodle 1.9.7 sadrži nekoliko bezbednosnih popravki za korisničke lozinke i rezervne kopije podataka kako bi se zaštitili korisnički podaci na vašem sajtu. Zbog toga neka od vaših podešavanja i ovlašćenja vezana za rezervne kopije podataka mogu biti promenjena.<br /> Pogledajte <a href="http://docs.moodle.org/en/Moodle_1.9.7_release_notes" target="_blank">Moodle 1.9.7 release notes</a> za više detalja.</p>';
$string['upgrade197noticesubject'] = 'Sigurnosno obaveštenje o nadogradnji Moodle 1.9.7 verzije';
$string['upgrade197salt'] = 'Da biste smanjili rizik od krađe lozinki, strogo se preporučuje da podesite tzv. password salt.<br />Pogledajte <a href="{$a}" target="_blank">password salting documentation</a> za detaljnije informacije.';
$string['upgradeerror'] = 'Nepoznata greška u toku nadogradnje {$a->plugin} na verziju {$a->version}. Nije moguće nastaviti.';
$string['upgradeforumread'] = 'Moodle verziji 1.5 je dodata nova opcija za praćenje pročitanih/nepročitanih poruka u forumima. <br />Da biste mogli da koristite ovu opciju morate da <a href={$a}>ažurirate svoje tabele</a>.';
$string['upgradeforumreadinfo'] = 'Moodle verziji 1.5 je dodata nova opcija za praćenje pročitanih/nepročitanih poruka u forumima. Da biste mogli da koristite ovu opciju morate da ažurirate svoje tabele zajedno sa svim informacijama za postojeće poruke na forumima. U zavisnosti od veličine vašeg sajta takva akcija može potrajati (i do nekoliko sati) i može opteretiti bazu podataka, tako da je najbolje da to obavite kada je server manje opterećen. Ipak, vaš sajt će u toku osvežavanja biti u funkciji i korisnici neće biti time pogođeni. Kada jednom započnete ovaj proces pustite da se završi (ostavite otvoren prozor svog veb čitača). Ukoliko, ipak, zatvorite prozor: ne brinite, moći ćete ponovo da startujte proces.<br /><br />Da li želite da započnete proces ažuriranja?';
$string['upgradelogs'] = 'Zbog potpune fukcionalnosti, vaši stari zapisi o aktivnostima treba da budu nadograđeni. <a href="{$a}">Više informacija</a>';
$string['upgradelogsinfo'] = 'Nedavno su napravljene određene promene u načinu čuvanja zapisa o aktivnostima. Da biste mogli da vidite sve svoje stare zapise, redom po aktivnostima, potrebno je da ih nadogradite. U zavisnosti od vašeg sajta, to može da potraje (i do nekoliko sati) i da optereti bazu podataka za velike sajtove. Jednom kada započnete ovaj proces, potrebno je da ga pustite da se završi (tako što ćete prozor veb čitača ostaviti otvoren). Ne brinite - dok se zapisi o aktivnostima nadograđuju. vaš sajt će i dalje raditi bez problema za ostale korisnike,.<br /><br />Da li želite sada da nadogradite zapise o aktivnostima?';
$string['upgradesettings'] = 'Nova podešavanja';
$string['upgradesettingsintro'] = 'Dole navedena podešavanja su dodata tokom poslednje nadogradnje Moodlea. Napravite sve potrebne promene podrazumevanih vrednosti i kliknite na dugme "Sačuvaj promene" na dnu ove stranice.';
$string['upgradestart'] = 'Nadogradi';
$string['upgradesure'] = 'Vaše Moodle datoteke su izmenjene, i nameravate da automatski nadogradite svoj server na ovu verziju: <br /><br />
<strong>{$a}</strong> <br /><br />
Jednom kada ovo uradite ne možete se vratiti nazad. <br /><br />
Da li ste sigurni da želite da nadogradite server na ovu verziju?';
$string['upgradetimedout'] = 'Isteklo je vreme za ažuriranje, molimo započnite proces ažuriranja iznova.';
$string['upgradingdata'] = 'Ažuriranje podataka je u toku';
$string['upgradinglogs'] = 'Nadogradnja zapisa o aktivnostima je u toku';
$string['upgradingversion'] = 'Nadogradnja na novu verziju';
$string['upwards'] = 'nagore';
$string['useblogassociations'] = 'Omogući povezivanje';
$string['useexternalyui'] = 'Koristi YUI biblioteke na mreži';
$string['usehtmleditor'] = 'Koristiti HTML editor';
$string['user'] = 'Korisnik';
$string['userbulk'] = 'Masovne akcije nad korisnicima';
$string['userlist'] = 'Pregled spiska korisnika';
$string['userpolicies'] = 'Pravila za korisnike';
$string['userpreference'] = 'Korisnička podešavanja';
$string['userquota'] = 'Korisnička kvota';
$string['users'] = 'Korisnici';
$string['usesitenameforsitepages'] = 'Koristi naziv sajta za stranice sajta';
$string['usetags'] = 'Omogući oznake (tagove)';
$string['validateerror'] = 'Ova vrednost nije ispravna:';
$string['verifychangedemail'] = 'Ograniči domene prilikom promene e-adrese';
$string['warningcurrentsetting'] = 'Neispravna trenutna vrednost: {$a}';
$string['webproxy'] = 'Web proxy';
$string['webproxyinfo'] = 'Popuni sledeće opcije ukoliko Moodle server ne može da pristupi Internetu direktno. Pristup Internetu je neophodan za preuzimanje podataka o okruženju, jezičkih paketa, RSS izvora vesti, vremenskih zona itd.<br /><em>PHP cURL ekstenzija se preporučuje!!!.</em>';
$string['xmlrpcrecommended'] = 'xmlrpc ekstenzija je potrebna za komunikaciju s čvorištem, a korisna je i za Web servise, kao i za MNet.';
$string['xmlstrictheaders'] = 'XML strict zaglavlja';
$string['yuicomboloading'] = 'YUI combo se učitava';
$string['ziprequired'] = 'PHP ekstenzija Zip sada je obavezna za Moodle, binarne info-ZIP datoteke i biblioteka PclZip više se ne koriste.';
